part of '../chichen_itza_data.dart';

// Search suggestions (59)
List<String> _searchSuggestions = const [
  'stamp',
  'yoke',
  'hacha',
  'god',
  'male',
  'female',
  'serpentine',
  'figure',
  'andesite',
  'cylindrical',
  'chisel',
  'earflare',
  'cinnabar',
  'relief',
  'model',
  'plate',
  'ornament',
  'red',
  'censer',
  'jade',
  'slip',
  'gold',
  'implements',
  'musical',
  'jar',
  'stone',
  'sculpture',
  'pendant',
  'rattle',
  'monkey',
  'seated',
  'mythological',
  'beads',
  'ceramics',
  'ornaments',
  'pigment',
  'instruments',
  'deity',
  'head',
  'ceramic',
  'shell',
  'containers',
  'flint',
  'bird',
  'bead',
  'ochre',
  'carved',
  'jadeite',
  'face',
  'tripod',
  'tubular',
  'vessel',
  'celt',
  'bowl',
  'eagle',
  'paint',
  'limestone',
  'scene',
  'lid',
];

// Chichen Itza (189)
List<SearchData> _searchData = const [
  SearchData(500, 317885, 'Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(1550, 310589, 'Figure Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(8, 312915, 'Maize God emerging from a flower', 'figure|ceramic, pigment|ceramics-sculpture'),
  SearchData(550, 317430, 'Earflare Set', 'earflare set|jade|stone-ornaments'),
  SearchData(550, 315035, 'Head Pendant', 'pendant|stone|stone-ornaments'),
  SearchData(1000, 310480, 'Head of a Rain God', 'head|fossiliferous limestone|stone-sculpture'),
  SearchData(1400, 317275, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317266, 'Celt', 'celt|stone|stone-implements'),
  SearchData(50, 319227, 'House Model', 'house model|ceramic|ceramics-sculpture'),
  SearchData(-950, 318473, 'Blackware Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(1400, 317101, 'Stone Chisel', 'chisel|stone|stone-implements'),
  SearchData(700, 313336, 'Handle (?)', 'tube|bone|bone/ivory-sculpture'),
  SearchData(1400, 317247, 'Celt', 'celt|stone|stone-implements'),
  SearchData(400, 316299, 'Pair of Earflare Frontals', 'earflare frontals|jade (jadeite)|stone-ornaments'),
  SearchData(700, 317712, 'Head Pendant', 'pendant|shell|shell-ornaments'),
  SearchData(1475, 307634, 'Cihuateotl', 'figure|volcanic stone (porphyritic andesite), pigment|stone-sculpture'),
  SearchData(1400, 317107, 'Celt', 'celt|stone|stone-implements'),
  SearchData(550, 318444, 'Grouped Pigment Jars', 'jars|ceramic, pigment|ceramics-sculpture'),
  SearchData(-300, 313316, 'Bench Figure', 'male figure|greenstone (muscovite-paragonite phyllite)|stone-sculpture'),
  SearchData(1400, 317352, 'Bead', 'bead|stone|beads-ornaments'),
  SearchData(-650, 749344, 'Kneeling Bearded Figure', 'figure|serpentine, pigment (probably cinnabar)|stone-sculpture'),
  SearchData(737, 318662, 'Vessel, Throne Scene', 'vessel|ceramic, pigment|ceramics-containers'),
  SearchData(1000, 313091, 'Ceremonial Metate', 'metate|diabase|stone-implements'),
  SearchData(1400, 317241, 'Celt', 'celt|stone|stone-implements'),
  SearchData(700, 313241, 'Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(750, 312162, 'Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(1400, 317246, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317263, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317215, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1420, 307748, 'Stamp, Monkey', 'stamp|ceramic|ceramics-implements'),
  SearchData(499, 313330, 'Bird Pendant', 'pendant|jadeite|stone-ornaments'),
  SearchData(150, 314524, 'Cylindrical Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(-650, 313138, 'Seated Bench Figure', 'figure|serpentine|stone-sculpture'),
  SearchData(550, 317121, 'Earflare', 'earflare|jade|stone-ornaments'),
  SearchData(350, 318345, 'Censer, Seated King', 'censer|ceramic|ceramics-containers'),
  SearchData(1400, 317211, 'Celt', 'celt|stone|stone-implements'),
  SearchData(0, 314523, 'Cylindrical Vessel', 'vessel|ceramic, slip|ceramics-containers'),
  SearchData(1400, 317102, 'Stone Chisel', 'chisel|stone|stone-implements'),
  SearchData(700, 310475, 'Head from a Figure', 'head|ceramic|ceramics-sculpture'),
  SearchData(1400, 317212, 'Celt', 'celt|stone|stone-implements'),
  SearchData(0, 701645, 'Pendant', 'pendant|jadeite, pigment|stone-ornaments'),
  SearchData(-99, 314522, 'Tetrapod Jar', 'bowl|ceramic|ceramics-containers'),
  SearchData(150, 316300, 'Cylindrical Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(-1050, 316302, 'Bowl (Tecomate)', 'bowl|ceramic|ceramics-containers'),
  SearchData(1400, 317297, 'Celt-Form Pendant', 'pendant|stone|stone-ornaments'),
  SearchData(400, 313262, 'Deity figure', 'figure|jade (pyroxene jadeite)|stone-sculpture'),
  SearchData(700, 314305, 'Bowl', 'bowl|ceramic, slip, pigment|ceramics-containers'),
  SearchData(750, 316274, 'Plate with Trumpeter', 'plate|ceramic|ceramics-containers'),
  SearchData(700, 316711, 'Vessel with Seated Lord', 'vessel|ceramic, stucco|ceramics-containers'),
  SearchData(749, 761272, 'Vessel with water bird and hieroglyphic text', 'vessel|ceramic|ceramics-vessels'),
  SearchData(1400, 317635, 'Gouge', 'chisel|stone|stone-implements'),
  SearchData(500, 313235, 'Hacha in the Shape of Bound Hands', 'hacha|stone|stone-sculpture'),
  SearchData(550, 318405, 'Carved Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(1400, 317303, 'Chisel', 'chisel|stone|stone-implements'),
  SearchData(1159, 310268, 'Eagle Pendant', 'pendant|gold|metal-ornaments'),
  SearchData(700, 312818, 'Ornamental Figure', 'ornament|shell|shell-ornaments'),
  SearchData(700, 310555, 'Bird ornament', 'ornament|shell|shell-ornaments'),
  SearchData(300, 312161, 'Bottle (Florero)', 'bottle|ceramic|ceramics-containers'),
  SearchData(50, 677436, 'Human Figure', 'figure|clay|ceramics-sculpture'),
  SearchData(700, 312596, 'Seated Female Figure', 'female figure|ceramic|ceramics-musical instruments'),
  SearchData(1400, 317248, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 315730, 'Footed Vessel', 'bowl|calcite|stone-containers'),
  SearchData(900, 313242, 'Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(-1000, 313319, 'Small Yoke with Face', 'yoke|stone|stone-sculpture'),
  SearchData(1400, 317213, 'Celt', 'celt|stone|stone-implements'),
  SearchData(750, 315883, 'Bowl, Mythological Scene', 'bowl|ceramic|ceramics-containers'),
  SearchData(750, 310474, 'Hacha', 'hacha|stone, pigment|stone-sculpture'),
  SearchData(750, 312804, 'Figure Rattle', 'rattle|ceramic, pigment|ceramics-musical instruments'),
  SearchData(750, 313151, 'Costumed Figure', 'male figure|ceramic, pigment|ceramics-musical instruments'),
  SearchData(750, 501839, 'Pottery Rattle', 'pottery rattle|clay|idiophone-shaken-rattle'),
  SearchData(-650, 310495, 'Yoke', 'yoke|stone, pigment|stone-sculpture'),
  SearchData(700, 310364, 'Vessel with mythological scene', 'vessel|ceramic, pigment|ceramics-containers'),
  SearchData(1399, 705547, 'Necklace with Beads in the Shape of Jaguar Teeth', 'necklace|gold|metalwork-gold'),
  SearchData(-650, 316288, 'Celt', 'celt|jade|stone-ornaments'),
  SearchData(550, 317429, 'Earflare Set', 'earflare set|jade|stone-ornaments'),
  SearchData(900, 316304, 'Tripod Plate', 'plate|ceramic|ceramics-containers'),
  SearchData(800, 316267, 'Ball Player', 'male figure|ceramic|ceramics-sculpture'),
  SearchData(1300, 313257, 'Crocodile-Head Figure Pendant', 'pendant|gold (cast alloy), pyrite inlay|metal-ornaments'),
  SearchData(-1000, 316301, 'Bowl (Tecomate)', 'bowl|ceramic|ceramics-containers'),
  SearchData(-650, 309987, 'Duck-Face Ornament', 'ornament|jadeite, pigment|stone-ornaments'),
  SearchData(1400, 317291, 'Adze', 'adze|stone|stone-implements'),
  SearchData(1399, 318679, 'Monkey stamp', 'stamp|ceramic|ceramics-implements'),
  SearchData(1400, 317099, 'Stone Chisel', 'chisel|stone|stone-implements'),
  SearchData(1400, 317359, 'Tubular Bead', 'bead|stone|beads-ornaments'),
  SearchData(650, 313254, 'Animal Head Hacha', 'hacha|stone|stone-sculpture'),
  SearchData(772, 313240, 'Relief with Enthroned Ruler', 'relief|limestone, paint|stone-sculpture'),
  SearchData(700, 313342, 'Figure with Helmet Mask', 'male figure|ceramic, pigment|ceramics-sculpture'),
  SearchData(800, 316813, 'Jar, Ritual Scenes', 'jar|ceramic, slip, pigment|ceramics-containers'),
  SearchData(1400, 317314, 'Eccentric Flint', 'flint|flint|stone-implements'),
  SearchData(1400, 317270, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317226, 'Celt', 'celt|stone|stone-implements'),
  SearchData(850, 310540, 'Column', 'column|limestone|stone-sculpture'),
  SearchData(-1000, 312589, 'Relief-Carved Bowl', 'vessel|ceramic|ceramics-containers'),
  SearchData(1400, 317350, 'Bead', 'bead|stone|beads-ornaments'),
  SearchData(1470, 321292, 'Head from a figure, Xochipilli-Macuilxochitl', 'head|obsidian|glass-sculpture'),
  SearchData(1400, 317237, 'Celt', 'celt|stone|stone-implements'),
  SearchData(750, 313325, 'Ceremonial Handle (?)', 'handle|jade (jadeite/omphacite)|stone-sculpture'),
  SearchData(900, 309901, 'Pedestal Bowl', 'bowl|marble|stone-containers'),
  SearchData(800, 320205, 'Figure', 'figure|ceramic, hematite|ceramics-sculpture'),
  SearchData(1400, 317365, 'Tubular Bead', 'bead|stone|beads-ornaments'),
  SearchData(1400, 317265, 'Celt', 'celt|stone|stone-implements'),
  SearchData(0, 319873, 'Deity face pendant', 'pendant|jadeite or omphacite, iron ochre|stone-ornaments'),
  SearchData(0, 312581, 'House Model', 'house model|ceramic|ceramics-sculpture'),
  SearchData(700, 313315, 'Vessel with Deity Figures', 'vessel|ceramic|ceramics-containers'),
  SearchData(600, 310527, 'Stela Fragment with Glyphs', 'stela fragment|stone|stone-sculpture'),
  SearchData(1400, 317216, 'Celt', 'celt|stone|stone-implements'),
  SearchData(300, 313035, 'Ornament with Maya Glyph', 'ornament|jadeite|stone-ornaments'),
  SearchData(1400, 317295, 'Celt', 'celt|stone|stone-implements'),
  SearchData(500, 314557, 'Seated Figure Censer (Incensario)', 'censer|ceramic|ceramics-containers'),
  SearchData(850, 309404, 'Chahk', 'figure|limestone|stone-sculpture'),
  SearchData(750, 313386, '"Smiling" Figure', 'male figure|ceramic|ceramics-sculpture'),
  SearchData(-1000, 318464, 'Duck-Head Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(
      749, 718242, 'Tripod plate with mythological scene', 'plate|ceramic with red, cream, and black slip|ceramics'),
  SearchData(800, 317619, 'Turkey Vessel', 'vessel|ceramic, slip, pigment|ceramics-containers'),
  SearchData(700, 310468, 'Standing Male Figure', 'male figure|ceramic|ceramics-sculpture'),
  SearchData(700, 314311, 'Cylindrical Vessel', 'vessel|ceramic, slip, pigment|stone-containers'),
  SearchData(-650, 313337, 'Ritual Spoon Pendant', 'pendant|jadeite|stone-ornaments'),
  SearchData(1400, 317222, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317106, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317267, 'Celt', 'celt|stone|stone-implements'),
  SearchData(749, 503940, 'Double Whistle', 'double whistle|pottery, paint|aerophone-whistle flute'),
  SearchData(700, 314217, 'Vessel with mythological scene', 'vessel|ceramic|ceramics-containers'),
  SearchData(500, 310354, 'Bowl with Pouring Lip', 'bowl|ceramic|ceramics-containers'),
  SearchData(25, 318346, 'Spouted Jar', 'jar|indurated limestone|stone-containers'),
  SearchData(1400, 317235, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317597, 'Polishing Stone (?)', 'polishing stone|stone|stone-implements'),
  SearchData(1400, 317100, 'Stone Chisel', 'chisel|stone|stone-implements'),
  SearchData(1400, 317103, 'Celt', 'celt|stone|stone-implements'),
  SearchData(700, 312595, 'Seated Female Figure', 'female figure|ceramic|ceramics-musical instruments'),
  SearchData(1350, 312599, 'Pedestal Bowl', 'bowl|ceramic|ceramics-containers'),
  SearchData(550, 314832, 'Shell Ornament', 'pendant|jade|stone-ornaments'),
  SearchData(550, 317120, 'Earflare', 'earflare|jade|stone-ornaments'),
  SearchData(699, 662967, 'Vessel with mythological scene', 'vase|ceramic|ceramics-vessels'),
  SearchData(700, 310651, 'Vessel,  Palace Scene', 'vessel|ceramic|ceramics-containers'),
  SearchData(1049, 319238, 'Female figure', 'figure|stone|stone-sculpture'),
  SearchData(750, 313335, 'Crocodile whistle and rattle', 'rattle|ceramic, pigment|ceramics-musical instruments'),
  SearchData(400, 312586, 'Tripod Vessel', 'vessel|ceramic, red ochre|ceramics-containers'),
  SearchData(750, 318628, 'Cylinder Vessel', 'vessel|ceramic, slip, stucco|ceramics-containers'),
  SearchData(800, 312593, 'Hacha, Head', 'hacha|andesite, pigment|stone-sculpture'),
  SearchData(700, 319633, 'Cylindrical Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(699, 53939, 'Head Pendant', 'pendant|jade (jadeite)|jade'),
  SearchData(700, 313149, 'Canine Ornament', 'ornament|shell (spondylus)|shell-ornaments'),
  SearchData(1400, 317217, 'Celt', 'celt|stone|stone-implements'),
  SearchData(750, 318463, 'Pendant with Figure and Double-Headed Crocodilian', 'pendant|shell|shell-ornaments'),
  SearchData(1100, 313348, 'Monkey Vessel', 'vessel|onyx marble, pyrite, shell|stone-containers'),
  SearchData(700, 319009, 'Covered Bowl', 'bowl with lid|ceramic|ceramics-containers'),
  SearchData(750, 312645, 'Palma with textile motif',
      'palma|stone, pigment  hazardous materials: contains mercury and lead|stone-sculpture'),
  SearchData(450, 310542, 'Whistling vessel', 'vessel with lid|ceramic|ceramics-containers'),
  SearchData(1400, 317244, 'Stone Chisel', 'chisel|stone|stone-implements'),
  SearchData(500, 316645, 'Deity Head Pendant', 'pendant|jade|stone-ornaments'),
  SearchData(1460, 316873, 'Temple Model', 'temple model|ceramic|ceramics-sculpture'),
  SearchData(550, 317760, 'Pair of carved ornaments with the Maize God', 'earflare frontals|shell|shell-ornaments'),
  SearchData(1400, 317227, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1360, 309861, 'Deity Censer (Xantil)', 'censer|ceramic, pigment|ceramics-sculpture'),
  SearchData(300, 314827, 'Tripod Bird Bowl', 'bowl with lid|ceramic|ceramics-containers'),
  SearchData(1400, 317225, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317214, 'Celt', 'celt|stone|stone-implements'),
  SearchData(1400, 317234, 'Celt', 'celt|stone|stone-implements'),
  SearchData(500, 309557, 'Closed Yoke', 'yoke|volcanic rhyolitic tuff|stone-sculpture'),
  SearchData(800, 320147, 'Figure', 'figure|ceramic|ceramics-sculpture'),
  SearchData(200, 314518, 'Tetrapod Bowl', 'vessel|ceramic|ceramics-containers'),
  SearchData(800, 318678, 'Standing Figure', 'figure|ceramic|ceramics-sculpture'),
  SearchData(1420, 307744, 'Stamp, Monkey', 'stamp|ceramic|ceramics-implements'),
  SearchData(-600, 310513, 'Pendant', 'pendant|jade|stone-ornaments'),
  SearchData(-650, 310467, 'Celt with Incised Profile', 'celt|jade (jadeite), traces of red pigment|stone-implements'),
  SearchData(300, 315884, 'Lidded Vessel', 'bowl with lid|ceramic, slip, pigment|ceramics-containers'),
  SearchData(-1000, 314946, 'Bird Vessel', 'vessel|ceramic, red ochre|ceramics-containers'),
  SearchData(1400, 317210, 'Celt', 'celt|stone|stone-implements'),
  SearchData(700, 319586, 'Pendant with Seated Lord', 'pendant|jadeite|stone-ornaments'),
  SearchData(800, 320206, 'Figure', 'figure|ceramic|ceramics-sculpture'),
  SearchData(1400, 317358, 'Tubular Bead', 'bead|stone|beads-ornaments'),
  SearchData(-1000, 310556, 'Bottle', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(900, 307443, 'Fragmentary Relief', 'relief|stone|stone-sculpture'),
  SearchData(1100, 307598, 'Eagle Relief', 'panel|andesite or dacite, paint|stone-sculpture'),
  SearchData(1100, 307599, 'Eagle Relief', 'panel|andesite/dacite, paint|stone-sculpture'),
  SearchData(1400, 317301, 'Celt-Form Pendant', 'pendant|stone|stone-ornaments'),
  SearchData(0, 317600, 'Temple Model', 'temple model|ceramic|ceramics-sculpture'),
  SearchData(1250, 318229, 'Metate Fragment', 'metate fragment|stone|stone-sculpture'),
  SearchData(1400, 318653, 'Celt', 'celt|stone|stone-implements'),
  SearchData(775, 310551, 'Censer Support', 'censer support|ceramic|ceramics-sculpture'),
  SearchData(600, 310607, 'Vessel, Seated Deities', 'vessel|ceramic|ceramics-containers'),
  SearchData(700, 310644, 'Scepter with profile figures', 'scepter|flint|stone-sculpture'),
  SearchData(1843, 591853, 'Incidents of Travel in Yucatan', '|illustrated book|'),
  SearchData(-750, 317697, 'Eagle Transformation Figure', 'figure|albitite, cinnabar, stone|stone-sculpture'),
  SearchData(1400, 317233, 'Celt', 'celt|stone|stone-implements'),
  SearchData(750, 312643, 'Yoke', 'yoke|serpentine|stone-sculpture'),
  SearchData(1400, 317305, 'Celt', 'chisel|stone|stone-implements'),
  SearchData(1400, 317320, 'Blade', 'blade|flint|stone-implements'),
  SearchData(
      400, 309713, 'Yoke-Form Vessel', 'vessel with lid|ceramic, red pigment (possibly cinnabar)|ceramics-containers'),
];
