part of '../machu_picchu_data.dart';

// Search suggestions (79)
List<String> _searchSuggestions = const [
  'hat',
  'figure',
  'earflare',
  'prosopis',
  'fiber',
  'ornament',
  'paccha',
  'copper',
  'feline',
  'bronze',
  'canopa',
  'costumes',
  'dish',
  'tomb',
  'lime',
  'miniature',
  'top',
  'wood',
  'bottle',
  'gilded',
  'inlay',
  'tumi',
  'alloy',
  'silver',
  'pin',
  'slip',
  'resin',
  'warrior',
  'woven',
  'tupu',
  'gold',
  'implements',
  'tunic',
  'stirrup',
  'votive',
  'jar',
  'camelid',
  'stone',
  'sculpture',
  'spoon',
  'cornered',
  'knife',
  'sheet',
  'ceramics',
  'turquoise',
  'ornaments',
  'pigment',
  'effigy',
  'metal',
  'profile',
  'post',
  'head',
  'spout',
  'pigmented',
  'sling',
  'cast',
  'ceramic',
  'cotton',
  'shell',
  'beaker',
  'hammered',
  'containers',
  'kero',
  'bird',
  'double',
  'escallonia',
  'textiles',
  'ceremonial',
  'hair',
  'bag',
  'staff',
  'tapestry',
  'vessel',
  'funerary',
  'feathers',
  'paint',
  'disk',
  'fragment',
  'container',
];

// Machu Picchu (377)
List<SearchData> _searchData = const [
  SearchData(1467, 313287, 'Urpu (jar)', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 314528, 'Tunic with Diamond Band', 'tunic|camelid hair, cotton|textiles-woven'),
  SearchData(750, 316969, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(800, 309228, 'Tupu', 'pin|silver|metal-ornaments'),
  SearchData(700, 316978, 'Four-Cornered Hat', 'hat|camelid fiber|textiles-costumes'),
  SearchData(1400, 315611, 'Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1450, 318338, 'Votive Container (Canopa)', 'container|stone|stone-containers'),
  SearchData(1600, 214310, 'Woman\'s wedding mantle (lliclla) with interlace and tocapu design',
      'mantle|tapestry weave, cotton warp and camelid weft|'),
  SearchData(1250, 309540, 'Figure Pendant', 'pendant|gold|metal-ornaments'),
  SearchData(1500, 307475, 'Knife (Tumi)', 'knife|copper|metal-implements'),
  SearchData(750, 316727, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(725, 844007, 'Figurine', 'figure|turquoise|stone-sculpture'),
  SearchData(1650, 316846, 'Kero (beaker)', 'kero|wood, tin inlay|wood-containers'),
  SearchData(1450, 318339, 'Votive Container (Canopa)', 'container|stone|stone-containers'),
  SearchData(1500, 310702, 'Storage Jar (aryballos)', 'bottle|ceramic|ceramics-containers'),
  SearchData(1475, 309397, 'Miniature Jar with Two Handles', 'jar|ceramic|ceramics-containers'),
  SearchData(1467, 309389, 'Urpu (jar)', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1400, 310566, 'Copper Knife with Figure Handle', 'knife|copper|metal-implements'),
  SearchData(1530, 313272, 'Ear Spool', 'ear spool|gold, silver|metal-ornaments'),
  SearchData(750, 316987, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1475, 309391, 'Miniature Vessel', 'miniature dish|ceramic|ceramics-containers'),
  SearchData(
      1650, 316848, 'Kero', 'kero|wood (prosopis?), copper-silver alloy,  nickel, gold, lead,  zinc|wood-containers'),
  SearchData(-500, 308426, 'Bottle, Feline face', 'bottle|ceramic, post-fired paint|ceramics-containers'),
  SearchData(500, 308527, 'Portrait Head Bottle', 'bottle|ceramic, slip, pigment|ceramics-containers'),
  SearchData(1500, 312636, 'Ornamental Pin (Tupu)', 'pin|bronze|metal-ornaments'),
  SearchData(800, 316975, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1600, 316845, 'Kero', 'kero|wood (prosopis?), pigmented resin inlay|wood-containers'),
  SearchData(1500, 309760, 'Painted Aryballus Jar', 'bottle|ceramic, pigment, slip|ceramics-containers'),
  SearchData(600, 315117, 'Disk with Figure', 'disk|gilded copper, silvered copper, shell, turquoise|metal-ornaments'),
  SearchData(1367, 313223, 'Ceremonial digging stick',
      'tomb post|wood, metal, paint, silver, gold (?), cinnabar|wood-sculpture'),
  SearchData(1600, 316844, 'Kero', 'kero|wood, pigmented resin inlay|wood-containers'),
  SearchData(750, 316967, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315804, 'Copper Tumi with Figure', 'knife|copper|metal-implements'),
  SearchData(1500, 315617, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(850, 314624, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315338, 'Knife (?)', 'knife|copper|metal-implements'),
  SearchData(650, 312940, 'Bird Pin or Spatula', 'lime spatula or pin|gold|metal-implements'),
  SearchData(1500, 315701, 'Vessel, Leg', 'vessel|ceramic, pigment|ceramics-containers'),
  SearchData(850, 309503, 'Double-chambered bottle', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1410, 316437, 'Earflare with ritual procession', 'earflare|gold|metal-ornaments'),
  SearchData(1467, 314955, 'Paccha (ritual vessel)', 'vessel|ceramic, slip|ceramics-containers'),
  SearchData(1350, 318771, 'Bag with fringe', 'bag|camelid hair|textiles-woven'),
  SearchData(16, 309229, 'Tupu (pin)', 'pin|silver|metal-ornaments'),
  SearchData(1385, 312796, 'Hanging', 'hanging|cotton|textiles-woven'),
  SearchData(750, 833953, 'Tapestry Tunic', 'tunic|camelid wool|textiles-woven'),
  SearchData(1500, 315616, 'Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(600, 315135, 'Profile Warrior Ornament', 'ornament|copper, shell|metal-ornaments'),
  SearchData(1700, 316892, 'Woman\'s Mantle (lliclla)', 'mantle|camelid hair|textiles-woven'),
  SearchData(750, 314622, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1475, 309398, 'Miniature Jar with Two Handles', 'jar|ceramic|ceramics-containers'),
  SearchData(1235, 310619, 'Stirrup-spout bottle with palace scene', 'vessel|silver|metal-containers'),
  SearchData(1400, 318888, 'Headband', 'headband|camelid hair|textiles-woven'),
  SearchData(1467, 310520, 'Urpu (jar)', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315638, 'Figure Lime Spoon', 'lime spoon|copper|metal-implements'),
  SearchData(-1000, 310655, 'Bottle with leaf-nosed bat head',
      'bottle|ceramic, post-fire paint (cinnabar)|ceramics-containers'),
  SearchData(1491, 316938, 'Serpent ornament', 'ornament|cotton, camelid hair|textiles-woven'),
  SearchData(1300, 698331, 'Pair of Earflares with Multifigure Scenes', 'earflare|gold|metal-ornaments'),
  SearchData(
      1700, 698427, 'Pair of Keros with Carved Feline Handles', 'kero|wood, pigmented resin inlays|wood-containers'),
  SearchData(1600, 318145, 'Tunic', 'tunic|camelid hair|textiles-woven'),
  SearchData(550, 309427, 'Ear Ornament, Winged Runner', 'earflare|gold, turquoise, sodalite, shell|metal-ornaments'),
  SearchData(1500, 315612, 'Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1467, 315486, 'Tumi (knife) with a talon', 'knife|tin bronze|metal-implements'),
  SearchData(600, 313398, 'Nose Ornament, Turbaned Head', 'ornament|gold (partially silvered), silver|metal-ornaments'),
  SearchData(1500, 315251, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1467, 309944, 'Miniature female effigy', 'figure|gold-rich silver alloy|sculpture-sheet metal'),
  SearchData(100, 314776, 'Ornamental Plume', 'ornament|gold|metal-ornaments'),
  SearchData(1549, 751901, 'Tunic', 'tunic|camelid fiber|textiles-costumes'),
  SearchData(1500, 312635, 'Bronze Tumi with Figures', 'knife|bronze|metal-implements'),
  SearchData(1475, 316836, 'Kero', 'kero|wood (prosopis ?)|wood-containers'),
  SearchData(550, 316983, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(750, 316989, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(450, 310601, 'Vessel with ritual scene', 'vessel|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315260, 'Pin', 'pin|silver (cast)|metal-ornaments'),
  SearchData(325, 309145, 'Chisel or tupu (pin)', 'pin|copper|metal-implements'),
  SearchData(1410, 316436, 'Earflare with ritual procession', 'earflare|gold|metal-ornaments'),
  SearchData(1500, 307941, 'Bag Tassel', 'bag fragment|camelid hair, cotton|textiles-woven'),
  SearchData(750, 312911, 'Four-Cornered Hat', 'hat|camelid hair, cotton|textiles-costumes'),
  SearchData(1400, 310205, 'Bottle, Anthropomorphic Crab', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(400, 308732, 'Figure of an Owl', 'figure|bone, cinnabar|bone/ivory-sculpture'),
  SearchData(750, 316985, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(800, 315686, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1467, 315363, 'Beaker with face', 'beaker|silver|metal-containers'),
  SearchData(1700, 316851, 'Kero', 'kero|wood, metal stud and pigmented resin inlays|wood-containers'),
  SearchData(1466, 315492, 'Male Figurine', 'figure|silver|sculpture-sheet metal'),
  SearchData(1500, 315621, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(600, 315133, 'Profile Warrior Ornament', 'ornament|gilded copper, shell turquoise|metal-ornaments'),
  SearchData(400, 308535, 'Figure Jar', 'jar|ceramic, slip|ceramics-containers'),
  SearchData(1475, 309390, 'Miniature Vessel', 'miniature dish|ceramic|ceramics-containers'),
  SearchData(1466, 317753, 'Female figurine', 'figure|silver-gold alloy|sculpture-sheet metal'),
  SearchData(1475, 316835, 'Paccha', 'paccha|wood|wood-containers'),
  SearchData(1500, 315622, 'Silver Pin', 'pin|silver (hammered), gold|metal-ornaments'),
  SearchData(1400, 315608, 'Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1500, 315268, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper|metal-implements'),
  SearchData(600, 315174, 'Disk Ornament', 'ornament|gilded copper|metal-ornaments'),
  SearchData(1466, 315668, 'Tupu (pin)', 'pin|copper or alloy of copper|metal-ornaments'),
  SearchData(600, 314705, 'Cutout Disk', 'ornament|gilded copper|metal-ornaments'),
  SearchData(1450, 314614, 'Cap Woven with Human Hair', 'hat|camelid hair, human hair|textiles-woven'),
  SearchData(750, 316340, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(500, 309439, 'Warrior Bottle', 'bottle|ceramic|ceramics-containers'),
  SearchData(1500, 313205, 'Dish with Bird Head', 'dish|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 314618, 'Shirt', 'shirt|camelid hair, cotton|textiles-woven'),
  SearchData(1500, 319536, 'Seated Figure Ornament with Dangles', 'ornament|silver and thread|metal-ornaments'),
  SearchData(1543, 751900, 'Votive Checkerboard Tunic', 'tunic|camelid fiber|textiles-costumes'),
  SearchData(1410, 310616, 'Double-chambered vessel with a monkey', 'vessel|silver|metal-containers'),
  SearchData(1466, 315606, 'Tupu (pin)', 'pin|copper alloy|metal-ornaments'),
  SearchData(1475, 316837, 'Kero', 'kero|wood (prosopis ?)|wood-containers'),
  SearchData(1050, 316986, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1350, 313268, 'Lime Spoon with Seated Figure', 'lime spoon|silver (cast)|metal-implements'),
  SearchData(600, 314537, 'Disk', 'ornament|gilded copper, silvered copper, shell inlay|metal-ornaments'),
  SearchData(1385, 312952, 'Standing male figure', 'male figure|wood|wood-sculpture'),
  SearchData(1350, 307467, 'Tweezers', 'tweezers|silver|metal-implements'),
  SearchData(1500, 315637, 'Figure Lime Spoon', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1467, 313226, 'Funerary staff', 'staff|wood, paint, metal sheathing|wood-sculpture'),
  SearchData(1500, 315773, 'Sling Shot', 'sling shot|camelid hair|textiles-woven'),
  SearchData(1475, 316926, 'Feathered Bag', 'bag|cotton, feathers|textiles-featherwork'),
  SearchData(1550, 316840, 'Kero', 'kero|wood, pigmented resin inlay|wood-containers'),
  SearchData(
      250, 308539, 'Stirrup Spout Bottle with Sleeping Warrior', 'bottle|ceramic, slip, pigment|ceramics-containers'),
  SearchData(1475, 316822, 'Feathered Tunic', 'tunic fragment|cotton, feathers|textiles-featherwork'),
  SearchData(1500, 315667, 'Copper Atlatl Spear Thrower', 'spear thrower|copper (cast)|metal-implements'),
  SearchData(1500, 315620, 'Copper Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1500, 315624, 'Ornamented Knife', 'knife|copper|metal-implements'),
  SearchData(1450, 316928, 'Sling', 'sling|camelid hair|textiles-woven'),
  SearchData(1849, 90286, 'Mantle pin (ttipqui)', 'stickpin|silver, paste|metal-ornaments'),
  SearchData(1500, 315708, 'Band Fragment', 'textile fragment|cotton, camelid hair|textiles-woven'),
  SearchData(1650, 316853, 'Kero', 'kero|wood (escallonia), pigmented resin inlay|wood-containers'),
  SearchData(825, 307975, 'Tunic with Confronting Catfish', 'tunic|camelid hair, tapestry-weave|textiles-woven'),
  SearchData(1500, 315242, 'Ceremonial Knife (Tumi)', 'knife|copper (cast)|metal-implements'),
  SearchData(550, 319459, 'Pair of Ear Ornaments with Winged Runners',
      'earflare|gold, turquoise, sodalite, shell|metal-ornaments'),
  SearchData(1500, 313152, 'Tunic', 'tunic|camelid hair|textiles-woven'),
  SearchData(1650, 316841, 'Kero', 'kero|wood (escallonia), pigmented resin inlay|wood-containers'),
  SearchData(1849, 126673, 'Pin (ttipqui)', 'pin|silver, glass|metal-ornaments'),
  SearchData(1500, 315487, 'Ornamented Knife', 'knife|copper|metal-implements'),
  SearchData(550, 316913, 'Coca Bag', 'bag|camelid hair, cotton|textiles-woven'),
  SearchData(-50, 310550, 'Bottle, Trophy-Head', 'bottle|ceramic|ceramics-containers'),
  SearchData(600, 315155, 'Stirrup Spout Bottle with Warrior', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315639, 'Silver Lime Spoon with Fish Top', 'lime spoon|silver (cast)|metal-implements'),
  SearchData(1500, 315285, 'Copper Pin', 'pin|copper, gilt|metal-ornaments'),
  SearchData(1515, 313324, 'Sleeveless Tunic', 'tunic|cotton, camelid hair|textiles-woven'),
  SearchData(-400, 308487, 'Double Spouted Vessel with Snake', 'bottle|ceramic, post-fired paint|ceramics-containers'),
  SearchData(550, 309428, 'Ear Ornament, Winged Runner', 'earflare|gold, turquoise, sodalite, shell|metal-ornaments'),
  SearchData(75, 319223, 'Neck Emblem or Sash', 'emblem or sash|camelid and human hair|textiles-woven'),
  SearchData(350, 308507, 'Bottle with Runners', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1466, 312558, 'Female Figurine', 'figure|silver|sculpture-sheet metal'),
  SearchData(1600, 314617, 'Woven Sling Shot', 'sling shot|camelid hair|textiles-woven'),
  SearchData(1000, 316431, 'Beaker with figure and Spondylus shell', 'beaker|gold|metal-containers'),
  SearchData(1475, 309395, 'Miniature Vessel', 'miniature bowl|ceramic|ceramics-containers'),
  SearchData(1600, 316843, 'Kero', 'kero|wood, pigmented resin inlay|wood-containers'),
  SearchData(750, 314621, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(750, 316988, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(-250, 308491, 'Miniature Effigy Vessel', 'bottle|ceramic, post-fired paint|ceramics-containers'),
  SearchData(550, 308383, 'Spectacled Bear Bottle', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315290, 'Knife (Tumi)', 'knife|copper (cast)|metal-implements'),
  SearchData(1550, 316923, 'Bag', 'bag|cotton, camelid hair|textiles-woven'),
  SearchData(1467, 313053, 'Funerary staff', 'tomb staff|wood, paint, metal|wood-sculpture'),
  SearchData(1500, 315426, 'Copper Lime Spoon in Snake Form', 'lime spoon|copper (cast)|metal-ornaments'),
  SearchData(600, 313414, 'Nose Ornament', 'nose ornament|gold|metal-ornaments'),
  SearchData(1650, 318607, 'Double-chambered bottle', 'bottle|ceramic, glaze|ceramics-containers'),
  SearchData(1500, 308120, 'Tunic', 'tunic|camelid hair, cotton|textiles-woven'),
  SearchData(1500, 315249, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(500, 309438, 'Bird Warrior Bottle', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 307846, 'Panel with Birds', 'panel|camelid hair|textiles-woven'),
  SearchData(750, 312672, 'Mantle', 'mantle|cotton, camelid hair|textiles-woven'),
  SearchData(750, 316342, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315634, 'Figure Lime Spoon', 'lime spoon|copper|metal-implements'),
  SearchData(1467, 319487, 'Kero (beaker)', 'kero|wood|wood-containers'),
  SearchData(1367, 313225, 'Ceremonial digging stick', 'tomb post|wood, silver, nails|wood-sculpture'),
  SearchData(1500, 315653, 'Copper Tumi with Figure', 'knife|copper|metal-implements'),
  SearchData(1235, 319053, 'Collar', 'collar|spondylus shell and black stone beads, cotton|beads-costumes'),
  SearchData(1500, 315618, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(650, 308528, 'Bottle with portrait head', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(600, 315147, 'Profile Warrior Ornament', 'ornament|gilded copper, shell|metal-ornaments'),
  SearchData(850, 316976, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(750, 316981, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315254, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(500, 308415, 'Architectural Vessel', 'vessel|ceramic|ceramics-containers'),
  SearchData(-200, 308298, 'Bottle, Falcon', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(600, 315191, 'Disc', 'ornament|gilded copper|metal-ornaments'),
  SearchData(850, 316974, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(750, 312244, 'Feathered Panel', 'panel|feathers, cotton, camelid hair|textiles-featherwork'),
  SearchData(1500, 313275, 'Vessel', 'bottle|ceramic|ceramics-containers'),
  SearchData(1500, 315490, 'Copper Tumi with Figure', 'knife|copper (cast)|metal-implements'),
  SearchData(750, 308121, 'Four-Cornered Hat', 'hat|camelid hair, cotton|textiles-woven'),
  SearchData(700, 314623, 'Four-Cornered Hat', 'hat|camelid fiber|textiles-costumes'),
  SearchData(1500, 315354, 'Ceremonial Knife (Tumi)', 'knife|copper (cast), silver (?)|metal-implements'),
  SearchData(825, 310308, 'Lime container in the shape of a captive',
      'lime container|wood, bone inlay, paint, fiber|wood-containers'),
  SearchData(1400, 308555, 'Double Chambered Bottle', 'bottle|ceramic|ceramics-containers'),
  SearchData(1500, 315770, 'Votive Container (Canopa)', 'container|stone|stone-containers'),
  SearchData(1700, 316849, 'Kero', 'kero|wood (prosopis?)|wood-containers'),
  SearchData(1500, 315307, 'Ball', 'ball|brass (cast), copper|metal-implements'),
  SearchData(
      1575, 316842, 'Kero (beaker)', 'kero|wood (escallonia ?), pigmented resin inlay, metal (tin?)|wood-containers'),
  SearchData(1000, 309123, 'Crown', 'crown|gold|metal-ornaments'),
  SearchData(1475, 316838, 'Kero', 'kero|wood|wood-containers'),
  SearchData(250, 308537, 'Stirrup Spout Bottle with Warrior Figure', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315283, 'Pin', 'pin|copper, gilt|metal-ornaments'),
  SearchData(350, 308510, 'Bottle, Warriors', 'bottle|ceramic, slip, pigment|ceramics-containers'),
  SearchData(1467, 317752, 'Lime spoon with parrot and corn plant', 'lime spoon|copper alloy (cast)|metal-implements'),
  SearchData(1475, 309394, 'Storage Jar (Aryballus)', 'bottle|ceramic|ceramics-containers'),
  SearchData(500, 309304, 'Stirrup Spout Bottle with Cat', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(650, 315136, 'Profile Warrior Ornament', 'ornament|silvered copper, shell|metal-ornaments'),
  SearchData(750, 316339, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315332, 'Lime Spoon, Bird', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1467, 313289, 'Hand with beaker', 'kero|ceramic, pigment, slip|ceramics-containers'),
  SearchData(1500, 315248, 'Copper Pin', 'pin|copper (cast)|metal-ornaments'),
  SearchData(1462, 319524, 'Fragmentary Woman\'s Dress', 'dress fragment|camelid fiber|textiles-woven'),
  SearchData(1450, 309753, 'Stirrup Spout Bottle with Fish', 'bottle|ceramic|ceramics-containers'),
  SearchData(1467, 315771, 'Conopa (votive effigy)', 'container|stone|stone-containers'),
  SearchData(1000, 309959, 'Funerary mask', 'mask|gold, silver-copper alloy, cinnabar paint|metal-musical instruments'),
  SearchData(750, 316343, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 317593, 'Votive Container (Canopa)', 'container|stone|stone-containers'),
  SearchData(1467, 313054, 'Funerary staff', 'tomb staff|wood, paint|wood-sculpture'),
  SearchData(1467, 309960, 'Miniature camelid effigy', 'figure|alloys of silver, gold and copper|metalwork-sculpture'),
  SearchData(650, 307472, 'Bottle with portrait head', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315228, 'Bronze Mace Head in Feline Form', 'mace head|bronze (cast)|metal-implements'),
  SearchData(300, 316270, 'Corn stalk-shaped vessel', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(650, 316979, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(750, 316971, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315476, 'Axe', 'axe|bronze|metal-implements'),
  SearchData(500, 314681, 'Prisoner jar', 'jar|ceramic, slip|ceramics-containers'),
  SearchData(1475, 309399, 'Miniature Jar', 'jar|ceramic|ceramics-containers'),
  SearchData(1467, 309943, 'Miniature male effigy', 'figure|gold-silver alloy|sculpture-sheet metal'),
  SearchData(1500, 312726, 'Ornamental Knife', 'knife|copper|metal-implements'),
  SearchData(1500, 315255, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1700, 316855, 'Kero', 'kero|wood, pigmented resin inlay|wood-containers'),
  SearchData(1500, 315265, 'Copper Lime Spoon', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(500, 309447, 'Spotted Feline Bottle', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1410, 312568, 'Standing female figure', 'figure|wood, pigment|wood-sculpture'),
  SearchData(1500, 317592, 'Votive Container (Canopa)', 'vessel|stone|stone-containers'),
  SearchData(1500, 315636, 'Lime Spoon, Figure', 'lime spoon|copper|metal-implements'),
  SearchData(1500, 315294, 'Mace Head', 'mace head|silver (cast)|metal-implements'),
  SearchData(1475, 309396, 'Miniature Jar with Two Handles', 'jar|ceramic|ceramics-containers'),
  SearchData(1500, 308079, 'Tapestry Panel with Stars', 'panel|camelid hair, cotton|textiles-woven'),
  SearchData(1500, 310667, 'Tomb Post', 'tomb post|wood, silver sheathing, feathers|metal-sculpture'),
  SearchData(1505, 502538, 'Whistling Jar', 'whistling jar|clay|aerophone-blow hole-vessel flute'),
  SearchData(1450, 308770, 'Ceremonial Knife (Tumi)', 'knife|copper|metal-implements'),
  SearchData(800, 316982, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1650, 307469, 'Knife, Figures', 'knife|bronze|metal-implements'),
  SearchData(1425, 317736, 'Woman\'s Dress', 'dress|camelid hair|textiles-woven'),
  SearchData(750, 316968, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 317751, 'Paccha', 'paccha|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 315267, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(750, 316972, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315623, 'Silver Pin', 'pin|silver|metal-ornaments'),
  SearchData(650, 308410, 'Stirrup spout bottle with warrior', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1385, 315748, 'Miniature slingshot', 'sling shot|silver (hammered), feathers, wood|metal-implements'),
  SearchData(1400, 315609, 'Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(650, 308408, 'Bottle with fox head', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(450, 314679, 'Fox Warrior Bottle', 'bottle|ceramic, slip, pigment|ceramics-containers'),
  SearchData(1466, 313251, 'Female figurine', 'figure|gold|sculpture-sheet metal'),
  SearchData(1475, 317726, 'Tumi with Figure', 'knife|copper|metal-implements'),
  SearchData(1250, 313148, 'Weaving Basket',
      'basket with weaving implements|cane, shell, bone, fiber, camelid hair, wood, pigment, metal, stone|textiles-implements'),
  SearchData(1600, 314616, 'Woven Sling Shot', 'sling shot|camelid hair|textiles-woven'),
  SearchData(1475, 309393, 'Miniature Vessel', 'miniature dish|ceramic|ceramics-containers'),
  SearchData(750, 316962, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315266, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1500, 313206, 'Dish with Bird Head', 'dish|ceramic, pigment|ceramics-containers'),
  SearchData(50, 313364, 'Nose Ornament with Spiders', 'nose ornament|gold|metal-ornaments'),
  SearchData(1750, 316852, 'Kero', 'kero|wood (escallonia?), pigmented resin inlay|wood-containers'),
  SearchData(1500, 310668, 'Tomb Post', 'tomb post|wood, silver sheathing, feathers|metal-sculpture'),
  SearchData(750, 313010, 'Standing figure', 'male figure|stone|stone-sculpture'),
  SearchData(1500, 315333, 'Copper Lime Spoon with Feline Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1000, 309414, 'Beaker with figure and Spondylus shell', 'beaker|gold|metal-containers'),
  SearchData(1150, 320329, 'Monkey Pendant', 'pendant|gold|metal-ornaments'),
  SearchData(1467, 313295, 'Beaker with face', 'beaker|silver|metal-containers'),
  SearchData(1367, 313224, 'Ceremonial digging stick', 'tomb post|wood, paint, metal|wood-sculpture'),
  SearchData(400, 308540, 'Stirrup Spout Bottle with Seated Figure', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315613, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(600, 312933, 'Headband', 'headdress|camelid fiber|textiles-woven'),
  SearchData(550, 316984, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1467, 313267, 'Kero (beaker)', 'kero|wood|wood-containers'),
  SearchData(750, 316970, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1550, 316920, 'Bag', 'bag|camelid hair|textiles-woven'),
  SearchData(1250, 312669, 'Panel', 'panel|cotton, paint|textiles-woven'),
  SearchData(1200, 312826, 'Miniature Dress', 'miniature dress|cotton, feathers|textiles-featherwork'),
  SearchData(750, 316977, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315252, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1467, 314954, 'Paccha (ritual vessel)', 'vessel|ceramic, slip|ceramics-containers'),
  SearchData(600, 314872, 'Cutout Disk', 'ornament|gilded copper|metal-ornaments'),
  SearchData(-1000, 310662, 'Feline-shaped stirrup-spout bottle', 'bottle|ceramic|ceramics-containers'),
  SearchData(1367, 313222, 'Ceremonial digging stick', 'implement|wood, resin paint, metal|wood-implements'),
  SearchData(1500, 313310, 'Single Spout Bottle', 'bottle|ceramic|ceramics-containers'),
  SearchData(1500, 315227, 'Ceremonial Knife (Tumi)', 'knife|bronze (cast)|metal-implements'),
  SearchData(550, 308508, 'Owl Warrior Bottle', 'bottle|ceramic|ceramics-containers'),
  SearchData(450, 318746, 'Belt', 'belt|camelid fiber|textiles-woven'),
  SearchData(1500, 313274, 'Male Effigy Vessel', 'vessel|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 313227, 'Funerary Staffs', 'tomb staff|wood|wood-sculpture'),
  SearchData(1475, 316839, 'Kero', 'kero|wood (escallonia ?)|wood-containers'),
  SearchData(1500, 313271, 'Headband', 'head ornament|gold (hammered)|metal-ornaments'),
  SearchData(650, 315700, 'Embroidered bag with fringe', 'bag|camelid hair|textiles-woven'),
  SearchData(1499, 308287, 'Feathered Tabard', 'tabard|cotton, feathers|feathers-costumes'),
  SearchData(500, 309436, 'Stirrup Spout Bottle with Felines', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1467, 313341, 'Double bowl', 'bowl|ceramic, slip|ceramics-containers'),
  SearchData(1500, 315615, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(-250, 307617, 'Bowl', 'bowl|ceramic, post-fired paint|ceramics-containers'),
  SearchData(1500, 315306, 'Ball', 'ball|brass (cast)|metal-implements'),
  SearchData(600, 318644, 'Profile Warrior Ornament', 'ornament|gilded copper, shell, turquoise|metal-ornaments'),
  SearchData(600, 315148, 'Profile Warrior Ornament', 'ornament|gilded copper, shell, turquoise|metal-ornaments'),
  SearchData(750, 316963, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1462, 318529, 'Tunic', 'tunic|camelid hair, feathers|textiles-woven'),
  SearchData(1550, 316922, 'Bag', 'bag|cotton, camelid hair|textiles-woven'),
  SearchData(1650, 320054, 'Miniature Tabard', 'tunic|cotton, camelid hair, silk, metal|textiles-woven'),
  SearchData(1475, 309392, 'Miniature Dish with Handle', 'dish|ceramic|ceramics-containers'),
  SearchData(1200, 307471, 'Border Fragment', 'border fragment|camelid hair, cotton|textiles-woven'),
  SearchData(1500, 319319, 'Kero', 'kero|ceramic|ceramics-containers'),
  SearchData(750, 314625, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1650, 316847, 'Kero (beaker)', 'kero|wood, tin inlay, red pigment, resin|wood-containers'),
  SearchData(600, 314878, 'Cutout Disk', 'ornament|gilded copper|metal-ornaments'),
  SearchData(1420, 316939, 'Miniature Tunic', 'miniature tunic|cotton, camelid hair|textiles-woven'),
  SearchData(1475, 310233, 'Blackware Paccha with Feline', 'paccha|ceramic|ceramics-containers'),
  SearchData(1650, 318164, 'Poncho', 'poncho|wool|textiles-woven'),
  SearchData(1500, 317591, 'Votive Container (Canopa)', 'vessel|stone|stone-containers'),
  SearchData(1300, 310476, 'Feathered Tabard', 'tunic|cotton, feathers|feathers-costumes'),
  SearchData(1530, 313273, 'Ear Spool', 'ear spool|gold, silver|metal-ornaments'),
  SearchData(1400, 315610, 'Group of pins', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1475, 309401, 'Single Spout Bottle with Strap Handles', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(650, 315119, 'Shield with owl figure',
      'ornament|gilded copper, silvered copper, shell, beads, fibers|metal-ornaments'),
  SearchData(600, 315161, 'Disk Ornament', 'ornament|gilded copper|metal-ornaments'),
  SearchData(1500, 315425, 'Lime Spoon', 'lime spoon|silver (cast)|metal-ornaments'),
  SearchData(1500, 315619, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1500, 317594, 'Votive Container (Canopa)', 'container|stone|stone-containers'),
  SearchData(750, 316965, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(-550, 307622, 'Double Spout and Bridge Bottle', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 315690, 'Bag', 'bag|camelid hair, cotton|textiles-woven'),
  SearchData(1500, 310656, 'Hunchback Paccha', 'paccha|wood, beads|wood-containers'),
  SearchData(1650, 316854, 'Kero', 'kero|wood (escallonia), pigmented resin inlay|wood-containers'),
  SearchData(1600, 698417, 'Pair of Keros', 'kero|wood, pigmented resin inlay|wood-containers'),
  SearchData(1500, 315633, 'Figure Lime Spoon', 'lime spoon|copper|metal-implements'),
  SearchData(1450, 314615, 'Woven Sling Shot', 'sling shot|camelid hair|textiles-woven'),
  SearchData(600, 315134, 'Profile Warrior Ornament', 'ornament|gilded copper, shell|metal-ornaments'),
  SearchData(1467, 309227, 'Tupu (pin)', 'pin|copper alloy|metal-ornaments'),
  SearchData(550, 314874, 'Shield with crab and fish figures', 'disk|gilded copper|metal-ornaments'),
  SearchData(1491, 316929, 'Sling', 'sling|camelid hair|textiles-woven'),
  SearchData(1500, 315253, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(-250, 308498, 'Bowl', 'bowl|ceramic, post-fired paint|ceramics-containers'),
  SearchData(750, 316966, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 308083, 'Tapestry Fragment', 'textile fragment|camelid hair|textiles-woven'),
  SearchData(750, 314620, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 315635, 'Figure Lime Spoon', 'lime spoon|copper|metal-implements'),
  SearchData(650, 308022, 'Embroidered bag with fringe', 'bag|camelid hair|textiles-woven'),
  SearchData(1500, 315250, 'Copper Lime Spoon with Bird Top', 'lime spoon|copper (cast)|metal-implements'),
  SearchData(1467, 313055, 'Funerary staff', 'tomb staff|wood, paint, metal, copper|wood-sculpture'),
  SearchData(1500, 313056, 'Funerary Staffs', 'tomb staff|wood, paint|wood-sculpture'),
  SearchData(1500, 308123, 'Beaker with scroll ornamentation', 'beaker|silver, gold|metal-containers'),
  SearchData(800, 309106, 'Tupu (pin)', 'pin|copper and gold|metal-ornaments'),
  SearchData(1500, 315303, 'Lime Spoon, Bird', 'lime spoon|silver (hammered)|metal-implements'),
  SearchData(400, 309411, 'Headdress Ornament', 'headdress ornament|gold|metal-ornaments'),
  SearchData(1238, 646249, 'Man\'s Tunic', 'tunic|camelid and cotton fibers|textiles-costumes'),
  SearchData(1500, 315284, 'Copper Pin', 'pin|copper, gilt|metal-ornaments'),
  SearchData(1500, 315286, 'Ceremonial Knife (Tumi)', 'knife|copper (cast)|metal-implements'),
  SearchData(1420, 317727, 'Feline Bowl', 'bowl|stone|stone-containers'),
  SearchData(1500, 313204, 'Dish with Bird Head', 'dish|ceramic, pigment|ceramics-containers'),
  SearchData(1500, 315479, 'Knife', 'knife|copper|metal-implements'),
  SearchData(1467, 314823, 'Conopa (votive effigy)', 'container|stone|stone-containers'),
  SearchData(-350, 308590, 'Double Spout and Bridge Bottle with Snake', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1475, 317791, 'Kero', 'kero|wood (prosopis?)|wood-containers'),
  SearchData(800, 309104, 'Tupu (pin)', 'pin|copper and gold|metal-ornaments'),
  SearchData(750, 316973, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 313269, 'Deer Stick', 'staff|wood, paint|wood-sculpture'),
  SearchData(1140, 309105, 'Tupu (pin)', 'pin|copper|metal-ornaments'),
  SearchData(500, 309441, 'Raptorial Bird Bottle', 'bottle|ceramic, pigment|ceramics-containers'),
  SearchData(1466, 315651, 'Tupu (pin)', 'pin|copper|metal-ornaments'),
  SearchData(1700, 316850, 'Kero', 'kero|wood, tin studs, and pigmented resin inlays|wood-containers'),
  SearchData(1150, 312801, 'Plume', 'plume|gold|metal-ornaments'),
  SearchData(750, 316341, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1475, 316834, 'Paccha', 'paccha|wood|wood-containers'),
  SearchData(-50, 308455, 'Double-spout bottle with monkey', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1550, 316930, 'Sling', 'sling|camelid hair|textiles-woven'),
  SearchData(750, 316980, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
  SearchData(1500, 307449, 'Bag', 'bag|cotton|textiles-woven'),
  SearchData(1500, 315614, 'Silver Pin', 'pin|silver (hammered)|metal-ornaments'),
  SearchData(1250, 316723, 'Serpent (tunjo)', 'figure|gold|metal-ornaments'),
  SearchData(600, 313411, 'Nose Ornament with Shrimp', 'nose ornament|gold, silver, stone|metal-ornaments'),
  SearchData(1500, 309528, 'Band', 'band|camelid hair|textiles-woven'),
  SearchData(550, 308526, 'Stirrup Spout Bottle with Bird and Snake', 'bottle|ceramic, slip|ceramics-containers'),
  SearchData(1600, 320804, 'Hanging (?) Fragment', 'tapestry fragment|camelid hair, cotton|textiles-woven'),
  SearchData(750, 316964, 'Four-Cornered Hat', 'hat|camelid hair|textiles-costumes'),
];
