part of '../taj_mahal_data.dart';

// Search suggestions (84)
List<String> _searchSuggestions = const [
  'shrine',
  'dagger',
  'alloy',
  'stone',
  'sculpture',
  'ink',
  'paper',
  'album',
  'leather',
  'katar',
  'folio',
  'textiles',
  'sandstone',
  'fragment',
  'semiprecious',
  'coins',
  'illustrated',
  'relief',
  'red',
  'silk',
  'bronze',
  'jade',
  'black',
  'wood',
  'inlay',
  'paintings',
  'painted',
  'steel',
  'manuscript',
  'buddha',
  'crystal',
  'metalwork',
  'painting',
  'bowl',
  'portrait',
  'inlays',
  'plaque',
  'figure',
  'vishnu',
  'rubies',
  'leaf',
  'goddess',
  'copper',
  'shah',
  'brass',
  'lion',
  'coin',
  'series',
  'silver',
  'terracotta',
  'krishna',
  'king',
  'opaque',
  'lakshmi',
  'metal',
  'iron',
  'blade',
  'standing',
  'ivory',
  'rock',
  'khanjar',
  'shape',
  'ruby',
  'shiva',
  'codices',
  'nephrite',
  'stele',
  'ivories',
  'ganesha',
  'gold',
  'watercolor',
  'dyed',
  'seated',
  'box',
  'daggers',
  'inlaid',
  'head',
  'emerald',
  'armor',
  'textile',
  'sheath',
  'velvet',
  'pair',
  'jahan',
];

// Taj Mahal (411)
List<SearchData> _searchData = const [
  SearchData(449, 38205, 'Standing Four-Armed Vishnu', 'figure|terracotta|sculpture'),
  SearchData(1747, 65594, 'Radha and Krishna Walk in a Flowering Grove   (recto); Krishna Fluting (verso)',
      'painting|ink, opaque watercolor, and gold on paper|paintings'),
  SearchData(395, 39406, 'Gold Coin Showing King Chandragupta II as an Archer', 'coin|gold|jewelry'),
  SearchData(
      1675, 23725, 'Priming Flask', 'priming flask|ivory, steel, pigment, resin|firearms accessories-flasks & primers'),
  SearchData(150, 38509, 'Standing Indra', 'standing indra|sandstone|sculpture'),
  SearchData(1850, 31689, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, horn, ruby|daggers'),
  SearchData(1949, 44669, 'Standing Nagini (Study Collection)', 'figure||sculpture'),
  SearchData(-250, 38488, 'Disc stone', 'disc stone|steatite|stone'),
  SearchData(1799, 56208, 'Box with cover', 'box|jade (nephrite)|jade'),
  SearchData(1799, 56247, 'Box with cover', 'box|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1149, 38143, 'Vishnu with His Mount, Garuda, His Consort, Lakshmi, and Attendants',
      'stele|black stone|sculpture'),
  SearchData(
      849, 38128, 'Sealing Depicting the Buddha at the Mahabodhi Temple, Bodhgaya', 'sealing|terracotta|sculpture'),
  SearchData(1749, 56218, 'Dish in the shape of a chrysanthemum flower', 'dish|jade (nephrite)|jade'),
  SearchData(1749, 448936, 'Tent Lining Fragment',
      'textile fragment|cotton, silk; plain weave, embroidered, quilted|textiles-embroidered'),
  SearchData(1845, 61429, 'Maharana Sarup Singh Inspects a Prize Stallion',
      'painting|opaque watercolor, ink, and gold on paper|paintings'),
  SearchData(-100, 38087, 'Plaque with Goddess and Attendant', 'plaque|terracotta|sculpture'),
  SearchData(1749, 72571, 'Ganesha Leads Shiva and Durga in Procession',
      'painting|ink and opaque watercolor on paper|paintings'),
  SearchData(1149, 39193, 'Jain Digambara Tirthanhara Standing in Kayotsarga Meditation Posture',
      'figure|copper alloy|sculpture'),
  SearchData(1799, 56234, 'Sword handle in the shape of a horse’s head',
      'sword handle|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1635, 65584, 'Krishna Revels with the Gopis: Page from a Dispersed Gita Govinda (Song of the Cowherds)',
      'folio|opaque watercolor and silver on paper|paintings'),
  SearchData(1725, 454013, 'Footed Bowl and Plate',
      'bowl and dish|glass, opalescent white; blown, bowl with applied stem and blown applied foot, fired silver and gold decoration|glass'),
  SearchData(1585, 453259, 'Lion at Rest',
      'illustrated single work|ink, opaque watercolor, silver, and gold on paper|codices'),
  SearchData(1587, 458378, '"Three Trees of India", Folio from a Baburnama (Autobiography of Babur)',
      'folio from an illustrated manuscript|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(0, 49910, 'Plaque with the Goddess Durga Standing on a Lotus', 'plaque|wood|sculpture'),
  SearchData(1700, 454738, 'Goa Stone and Gold Case',
      'goa stone and container|container: gold; pierced, repoussé, with cast legs and finials  goa stone: compound of organic and inorganic materials|metal'),
  SearchData(1587, 74425, 'Ten Elements for East Window of an Architectural Ensemble from a Jain Meeting Hall',
      'architectural element|teak with traces of color|sculpture'),
  SearchData(
      1597,
      446563,
      '"A Muslim Pilgrim Learns a Lesson in Piety from a Brahman", Folio from a Khamsa (Quintet) of Amir Khusrau Dihlavi',
      'folio from an illustrated manuscript|image: ink, opaque watercolor, and gold on paper  margins: gold on dyed paper|codices'),
  SearchData(1749, 452777, 'Bottle with Gilded Flowers', 'bottle|glass, purple; mold blown, gilded|glass'),
  SearchData(1875, 500764, 'Turhā or Karnā', 'turhā or karnā|brass|aerophone-lip vibrated-trumpet / trombone'),
  SearchData(1800, 31428, 'Dagger with Sheath', 'dagger with sheath|steel, jade, leather, wood|daggers'),
  SearchData(1725, 31505, 'Punch Dagger (Katar) with Sheath',
      'punch dagger (katar) with sheath|steel, iron, silver, gold, rubies|daggers'),
  SearchData(1618, 448257, 'Inkpot of the Emperor Jahangir', 'inkwell|nephrite, gold|stone'),
  SearchData(1200, 39329, 'Shiva as Lord of Dance (Shiva Nataraja)', 'figure|copper alloy|metalwork'),
  SearchData(899, 38136, 'Jyeshtha  Flanked by Her Children', 'figures|granite|sculpture'),
  SearchData(1617, 444857, 'Coin', 'coin|silver|coins'),
  SearchData(1749, 77164, 'Vessel in the form of a Mango', 'vessel|silver and fabric|metalwork'),
  SearchData(
      1597,
      446567,
      '"The Story of the Princess of the Blue Pavillion: The Youth of Rum Is Entertained in a Garden by a Fairy and her Maidens", Folio from a Khamsa (Quintet) of Amir Khusrau Dihlavi',
      'folio from an illustrated manuscript|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(1625, 457730, 'Dagger with Zoomorphic Hilt',
      'dagger|hilt: copper; cast, chased, gilded, and inlaid with rubies.  blade: steel; forged|arms and armor'),
  SearchData(1794, 22871, 'Saber with Scabbard',
      'saber with scabbard|steel, gold, silver, jade (nephrite), diamonds, emeralds, pearls|swords'),
  SearchData(1099, 37531, 'Stupa', 'stupa|bronze|metalwork'),
  SearchData(1149, 37397, 'Ganesha', 'figure|copper alloy|sculpture'),
  SearchData(1249, 38141, 'Loving Couple (Mithuna)', 'relief|ferruginous stone|sculpture'),
  SearchData(1786, 24328, 'Saber (Talwar) with Scabbard',
      'saber (talwar) with scabbard|steel, silver, diamonds enamel, leather|swords'),
  SearchData(1800, 31401, 'Crutch Dagger (Zafar Takieh, "Cushion of Victory") with Sheath',
      'crutch dagger (zafar takieh) with sheath|steel, silver, gold, jade, ruby, turquoise, emerald|daggers'),
  SearchData(-149, 75355, 'Toy in the form of a makara', 'toy|terracotta|ceramics'),
  SearchData(1674, 457020, 'Pair of Flower Style Doors', 'pair of doors|wood; carved with residues of paint|wood'),
  SearchData(1750, 31472, 'Dagger', 'dagger|steel, jade|daggers'),
  SearchData(1749, 39450, 'Guardian (Ainar)', 'portable idol|brass|sculpture'),
  SearchData(1949, 72384, 'Standing Buddha', 'figure|bronze|sculpture'),
  SearchData(749, 38253, 'Gaja Lakshmi, Goddess of Fortune', 'relief|stone|sculpture'),
  SearchData(50, 65014, 'One of a pair of medallions with portrait busts', 'medallion|copper-nickel alloy|metalwork'),
  SearchData(100, 38103, 'Standing Female Figure with an Offering', 'figure|gold|sculpture'),
  SearchData(1875, 500781, 'Nagphani', 'nagphani|copper|aerophone-lip vibrated-trumpet / trombone'),
  SearchData(1805, 73261, 'Escapade at Night:', 'painting|opaque watercolor, ink and gold on paper|paintings'),
  SearchData(1680, 37854, 'Vilaval Ragini: Folio from a ragamala series (Garland of Musical Modes)',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(
      1612, 457019, 'Engraved Bowl', 'bowl|copper; cast, engraved, tinned, and inlaid with a black compound|metal'),
  SearchData(999, 38152, 'Chamunda, the Horrific Destroyer of Evil', 'figure|sandstone|sculpture'),
  SearchData(1149, 38934, 'Tara', 'figurine|bronze with silver inlay|sculpture'),
  SearchData(1616, 24907, 'Dagger with Scabbard',
      'dagger with scabbard|steel, iron, gold, rubies, emeralds, glass, wood, textile|cylinder seals'),
  SearchData(9, 39345, 'Crowned  Buddha', 'figure|brass|sculpture'),
  SearchData(449, 45449, 'Buddha offering protection', 'figure|copper alloy|sculpture'),
  SearchData(
      1725,
      37948,
      'The Monkey Leader Angada Steals Ravana\'s Crown from His Fortress: Folio from the Siege of Lanka series',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(499, 40076, 'Tile with Impressed Figure of Emaciated Ascetics and Couples Behind Balconies',
      'tile|terracotta|ceramics'),
  SearchData(-200, 38431, 'Standing Female Deity', 'figure|terracotta, black oxidation patina|sculpture'),
  SearchData(
      1850, 500758, 'Tambura', 'tambura|gourd, wood, ivory, bone, paint, steel|chordophone-lute-plucked-unfretted'),
  SearchData(849, 38256, 'Shiva and Parvati with their Sons Karttikeya and Ganesha and the Calf Bull',
      'figure|stone|sculpture'),
  SearchData(1750, 31714, 'Crutch Dagger (Zafar Takieh, "Cushion of Victory")', 'crutch dagger|jade, steel|daggers'),
  SearchData(
      1650, 22100, 'Priming Flask', 'priming flask|ivory, wood, pigment, resin|firearms accessories-flasks & primers'),
  SearchData(1799, 56221, 'Bowl', 'bowl|jade (nephrite) with painted decoration|jade'),
  SearchData(1799, 56224, 'Sword handle', 'sword handle|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1549, 38516, 'Seated Ganesha', 'figure|ivory|sculpture'),
  SearchData(1585, 451278, '"Portrait of Khan Dauran Bahadur Nusrat Jang", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(
      1640, 453188, 'Dagger with Hilt of Leafy Plants', 'dagger|hilt: nephrite  blade: watered steel|arms and armor'),
  SearchData(-1250, 50639, 'Eccentric Anthropomorph', 'anthropomorph|copper|metalwork'),
  SearchData(449, 38511, 'Krishna Killing the Horse Demon Keshi', 'relief|terracotta|sculpture'),
  SearchData(499, 38393, 'Lion Standing on a Pillar Capital', 'capital|terracotta|sculpture'),
  SearchData(1024, 38574, 'Jain Svetambara Tirthankara in Meditation', 'figure|marble|sculpture'),
  SearchData(224, 38239, 'Drum panel with scenes of the Great Departure and Temptation of the Buddha',
      'relief|limestone|sculpture'),
  SearchData(1837, 24483, 'Flintlock Gun',
      'flintlock gun|steel, ebony, gold, enamel, rubies, emeralds, textile|firearms-guns-flintlock'),
  SearchData(1850, 31828, 'Dagger', 'dagger|steel, rock crystal, gold, ruby, emerald|daggers'),
  SearchData(1687, 453243, 'Base for a Water Pipe (Huqqa) with Irises',
      'water pipe base|zinc alloy; cast, engraved, inlaid with brass (bidri ware)|metal'),
  SearchData(699, 37413, 'Panel from a Portable Shrine: The Descent of the Buddha from Trayastrimsha Heaven',
      'portable shrine panel|ivory with traces of color|ivories'),
  SearchData(1650, 31845, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, ivory (elephant), gemstone, gold|daggers'),
  SearchData(1000, 39489, 'Meditating Buddha with Alms Bowl Enthroned in a Foliated Niche',
      'architectural element|stone|sculpture'),
  SearchData(199, 38739, 'Male Head', 'head|terracotta|sculpture'),
  SearchData(849, 38387, 'Seated Kubera (Study Collection)', 'figure|stone|sculpture'),
  SearchData(1580, 451267, '"Shah Jahan on Horseback", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(
      1700, 78873, 'Two box panels with mithuna couples', 'casket panels|ivory backed with gilded paper|sculpture'),
  SearchData(-1250, 50576, 'Ax Blade', 'ax|copper|metalwork'),
  SearchData(1675, 24298, 'Dagger with Sheath',
      'dagger with sheath|steel, nephrite, gold, rubies, emeralds, silver-gilt, leather|daggers'),
  SearchData(1850, 21922, 'Shield (Dhál)', 'shield (dhàl)|steel, gold, silk-velvet|shields'),
  SearchData(1632, 35633, 'Shirt of Mail and Plate of Emperor Shah Jahan (reigned 1624–58)',
      'shirt of mail and plate|steel, iron, gold, leather|mail'),
  SearchData(-1250, 50595, 'Harpoon', 'harpoon|copper|metalwork'),
  SearchData(1049, 38142, 'Celestial Musician (Gandharva)', 'figure|slate|sculpture'),
  SearchData(
      999, 39189, 'Crowned Buddha', 'shrine|bronze inlaid with silver, lapis lazuli, and rock crystal|sculpture'),
  SearchData(-1000, 39432, 'Anthropomorph', 'anthropomorph|copper|metalwork'),
  SearchData(1620, 444868, 'Coin', 'coin|silver|coins'),
  SearchData(1885, 500718, 'Māhatī Vīṇa', 'māhatī vīṇa|gourd, various materials|chordophone-lute-plucked-fretted'),
  SearchData(250, 38970, 'Seated Ascetic, Deified King, Agni (The God of Fire)', 'figure|bronze|sculpture'),
  SearchData(1649, 448241, 'Panel from a Tent Lining',
      'fragment of a tent lining|cotton; plain weave, mordant painted and dyed, resist dyed|textiles-painted and/or printed'),
  SearchData(1699, 447086, 'Finial in the Form of a Parrot', 'finial|brass|metal'),
  SearchData(1783, 65576, 'Pichhwai for the Festival of Cows',
      'ceremonial cloth|painted and printed gold and silver leaf and opaque watercolor on indigo-dyed cotton|textiles-painted and printed'),
  SearchData(787, 38515, 'Vaikuntha Vishnu', 'figure|stone|sculpture'),
  SearchData(666, 38559, 'Vajrapani, the Thunderbolt-bearing Bodhisattva', 'stele|stone|sculpture'),
  SearchData(
      1849, 500709, 'Taūs (mayuri)', 'taūs (mayuri)|wood, parchment, metal, feathers|chordophone-lute-bowed-fretted'),
  SearchData(1800, 64852, 'Royal Lovers in a Landscape Setting',
      'album leaf|leaf from an album; ink, colors and gold on paper|paintings'),
  SearchData(249, 37640, 'Yakshi', 'statuette|brown sandstone|sculpture'),
  SearchData(1099, 705435, 'Eight Great Events Stele', 'stele|stone|sculpture'),
  SearchData(674, 38125, 'Vishnu', 'figure|stone|sculpture'),
  SearchData(950, 38929, 'Seated Tara', 'figure|bronze|sculpture'),
  SearchData(1749, 666471, 'Bowl in shape of a shell', 'wine cup|jade (nephrite)|jade'),
  SearchData(-1250, 50637, 'Ax Blade', 'ax|copper|metalwork'),
  SearchData(1750, 24423, 'Ceremonial Mace', 'ceremonial mace|rock crystal, gold, copper alloy, ruby|shafted weapons'),
  SearchData(-50, 40098, 'Plaque with Standing Yakshi', 'plaque|wood|sculpture'),
  SearchData(1249, 38768, 'Lion', 'figure|stone|sculpture'),
  SearchData(
      1780,
      37956,
      'Rama and Lakshmana as Boys Assist the Sage Vishvamitra: Folio from a dispersed Ramayana series',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(
      1799, 56233, 'Box with tray', 'box with tray|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(649, 78910, 'Lakshmi, Goddess of Prosperity', 'figure|brass|sculpture'),
  SearchData(1800, 24319, 'Saber', 'saber|steel, jade (nephrite), gold|swords'),
  SearchData(1705, 65590, 'Maharana Amar Singh II Is Shown Two Silver Elephants',
      'painting|ink, opaque watercolor, silver, and gold on paper|paintings'),
  SearchData(1618, 444859, 'Coin', 'coin|gold|coins'),
  SearchData(1800, 31687, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, jade|daggers'),
  SearchData(116, 38381, 'Princely Couple', 'relief|terracotta|sculpture'),
  SearchData(272, 38237, 'Buddha', 'torso|limestone|sculpture'),
  SearchData(-50, 38575, 'Plaque with a Royal Family', 'plaque|terracotta|sculpture'),
  SearchData(1850, 31850, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, jade, stone|daggers'),
  SearchData(1750, 31827, 'Dagger with Sheath',
      'dagger with sheath|steel, gold, jade, beryl, ruby, emerald, topaz, silver, pearl, wood, velvet|daggers'),
  SearchData(1707, 39894, 'Maharana Amar Singh II with Ladies of the Zenana outside the Picture Hall at Rajnagar',
      'painting|opaque watercolor, ink and gold on paper|paintings'),
  SearchData(1850, 31849, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, jade or agate, gold|daggers'),
  SearchData(1750, 31824, 'Dagger', 'dagger|steel, nephrite, gold, ruby|daggers'),
  SearchData(1800, 24292, 'Shield (Dhàl)', 'shield (dhàl)|leather, lacquer, gold leaf, silver|shields'),
  SearchData(1562, 37962, 'The Gopis Plead with Krishna to Return Their Clothing: Folio from "Isarda" Bhagavata Purana',
      'folio|opaque watercolor and ink on paper|paintings'),
  SearchData(850, 38404, 'Seated Ganesha', 'figure|stone|sculpture'),
  SearchData(1667, 684250, 'Portrait of Chuk the Wrestler',
      'single work, illustrated|ink, translucent watercolor, and gold on paper|codices'),
  SearchData(1605, 454344, '"Rama Receives Sugriva and Jambavat, the Monkey and Bear Kings", Folio from a Ramayana',
      'folio from an illustrated manuscript|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(549, 38202, 'Standing Male Deity (possibly Shiva)', 'figure|stone|sculpture'),
  SearchData(-50, 38089, 'Auspicious Emblem with Four Dancing Figures', 'rattle|terracotta|sculpture'),
  SearchData(1749, 447773, 'Bowl with Acanthus Leaf Handles', 'bowl|nephrite|stone'),
  SearchData(1800, 31826, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, jade, gold, silver|daggers'),
  SearchData(649, 38254, 'Section of a Diptych in Linga Form, Interior Depicting Shiva and Parvati',
      'portable linga section|chlorite schist|sculpture'),
  SearchData(849, 39129, 'Seated Maitreya', 'figurine|bronze|sculpture'),
  SearchData(600, 39128, 'Tara', 'figure|copper alloy|sculpture'),
  SearchData(
      1800, 31479, 'Knife with Sheath', 'knife with sheath|steel, jade, gold, ruby, gemstone, leather, silver|knives'),
  SearchData(
      1725, 38039, 'Mahadevi, the Great Goddess', 'painting|ink, opaque watercolor, and silver on paper|paintings'),
  SearchData(1649, 860957, 'Royal throne leg with equestrian warrior',
      'throne leg|ivory with traces of polychrome and iron armature|ivories'),
  SearchData(-49, 38091, 'Figures Riding an Elephant', 'figure|terracotta|sculpture'),
  SearchData(1790, 204015, 'Four-light candelabrum', 'candelabrum|ivory|natural substances-ivory'),
  SearchData(1799, 56227, 'Bowl', 'bowl|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1635, 453054, 'Floral Tent Panel', 'tent lining|silk, gold; cut velvet, painted|textiles'),
  SearchData(1462, 452780, 'Fragment of a Cornice with a Frieze of Masks', 'fragment of cornice|sandstone|stone'),
  SearchData(1687, 453184, 'Fragment of a Floorspread',
      'textile fragment|cotton; plain weave, mordant-painted and dyed, resist-dyed|textiles-rugs'),
  SearchData(1837, 781965, 'Album of Hindu deities', 'album|watercolor, ink, and gold on paper|manuscripts'),
  SearchData(
      1010, 768115, 'Shiva as Vanquisher of the Three Cities (Shiva Tripuravijaya)', 'figure|copper alloy|sculpture'),
  SearchData(250, 38241, 'Naga attendant holding a fly whisk', 'relief|limestone|sculpture'),
  SearchData(483, 54489, 'Mask of Vaikuntha Vishnu', 'mask|bronze|sculpture'),
  SearchData(1624, 73309, 'Plate', 'plate|mother-of-pearl with copper alloy base (underside) and rim frame|shell'),
  SearchData(1800, 31846, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, rock crystal, gold|daggers'),
  SearchData(-283, 38084, 'Ring stone with goddesses and aquatic plants', 'ring stone|steatite|stone'),
  SearchData(438, 39892, 'Nagini (Serpent Queen or Consort of Nagaraja)', 'figure|stone|sculpture'),
  SearchData(1625, 444863, 'Coin with Sign of Libra', 'coin|gold|coins'),
  SearchData(450, 38200, 'Standing Balarama or Nagaraja (Serpent King)', 'figure|red sandstone|sculpture'),
  SearchData(-1875, 39126, 'Woman Riding Two Brahman Bulls', 'sculpture|bronze|sculpture'),
  SearchData(1649, 56232, 'Box with Cover', 'box with cover|nephrite, gray with faint greenish tint|jade'),
  SearchData(
      -100, 65011, 'The Sun God Surya(?) in His Chariot with Wives and Attendants', 'bowl fragment|ivory|ivories'),
  SearchData(885, 38928, 'Enthroned Preaching Buddha', 'shrine|bronze with silver inlay|sculpture'),
  SearchData(1116, 39331, 'Yashoda with the Infant Krishna', 'figure|copper alloy|sculpture'),
  SearchData(1250, 38947, 'Standing Shiva', 'figure|bronze|sculpture'),
  SearchData(966, 75593, 'Chakra-Purusha, the Personified Discus Weapon of Vishnu', 'figure|copper alloy|sculpture'),
  SearchData(1750, 24425, 'Lance', 'lance|steel, gold,  silver|shafted weapons'),
  SearchData(949, 38615, 'Stele with Eight Great Events from the Life of the Buddha',
      'stele|black schist with traces of gilding|sculpture'),
  SearchData(1792, 858236, 'Vishnu Venkateshvara, Lord of Tirupati',
      'painting|opaque watercolor and hand-colored silver on paper|paintings'),
  SearchData(1700, 31865, 'Dagger (Katar) with Sheath', 'dagger (katar) with sheath|steel, gold, velvet, wood|daggers'),
  SearchData(1587, 39317, 'Architectural Ensemble from a Jain Meeting Hall',
      'architectural ensemble|teak with traces of color|sculpture'),
  SearchData(1683, 72598, 'Upper Section of an Arch', 'archway section|wood|woodwork'),
  SearchData(1850, 24006, 'Shirt and Leg Defenses of Mail', 'shirt and leg defenses of mail|iron, brass|mail'),
  SearchData(983, 39608, 'Celestial Attendant', 'figure|bronze|sculpture'),
  SearchData(-1250, 50610, 'Antennae Sword', 'antennae sword|copper|metalwork'),
  SearchData(1705, 37940, 'Ragini, possibly Asavari: Folio from a Ragamala Series',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(1793, 24490, 'Flintlock Blunderbuss', 'flintlock blunderbuss|steel, wood, gold, silver|firearms'),
  SearchData(1775, 37928, 'Seated Four-Armed Ganesha', 'painting|ink and opaque watercolor on paper|paintings'),
  SearchData(600, 38965, 'Buddha Offering Protection', 'figure|copper alloy|sculpture'),
  SearchData(950, 38463, 'Ganesha Seated on a Lion Throne', 'figure|schist|sculpture'),
  SearchData(100, 38379, 'Tree Spirit Deity (Yakshi)', 'bracket|red sandstone|sculpture'),
  SearchData(1800, 24793, 'Cuirass (Char-aina)', 'cuirass (char-aina)|steel, gold, textile|armor parts-cuirasses'),
  SearchData(1617, 453435, 'Coin', 'coin|silver|coins'),
  SearchData(1800, 31863, 'Dagger (Katar)', 'dagger (katar)|steel, gold|daggers'),
  SearchData(1750, 35949, 'Cuirass (<i>Char-aina</i>) with Mail Shirt',
      'cuirass (<i>char-aina</i>) with mail shirt|steel, iron, gold, leather, textile|armor parts'),
  SearchData(0, 38364, 'Two Lotuses, from the Bharhut Stupa', 'architectural relief|red sandstone|sculpture'),
  SearchData(1150, 38563, 'Twelve-Armed Chakrasamvara and His Consort Vajravarahi', 'figure|phyllite|sculpture'),
  SearchData(1649, 56205, 'Bowl', 'bowl|jade|jade'),
  SearchData(1149, 39251, 'Yoga Narasimha, Vishnu\'s Man-Lion Incarnation', 'figure|copper alloy|sculpture'),
  SearchData(-50, 38468, 'Patravahaka yaksha', 'yaksha|sandstone|sculpture'),
  SearchData(1799, 56223, 'Oval box with cover', 'box|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1618, 444866, 'Coin', 'coin|gold|coins'),
  SearchData(1798, 1986, 'Chess set', 'chess set|lacquered wood, ivory|'),
  SearchData(599, 72605, 'Standing Goddess', 'figure|bronze|sculpture'),
  SearchData(1650, 31861, 'Dagger (Katar) with Sheath',
      'dagger (katar) with sheath|iron, gold, steel, diamond, velvet, wood|daggers'),
  SearchData(699, 38414, 'Head of a Bodhisattva', 'head|stucco on a clay core|sculpture'),
  SearchData(-1250, 56621, 'Harpoon', 'harpoon|copper|metalwork'),
  SearchData(1640, 453367, 'Portrait of the Elephant  \'Alam Guman',
      'illustrated album leaf|opaque watercolor and gold on paper|codices'),
  SearchData(1574, 453344, 'Pierced Window Screen', 'screen|red sandstone; pierced, carved|stone'),
  SearchData(549, 38251, 'Vishvarupa Vishnu', 'sculpture|stone|sculpture'),
  SearchData(1725, 665501, 'Narasimha, Vishnu’s Man-Lion Avatar', 'mask|wood with cloth and polychrome|sculpture'),
  SearchData(
      -100, 65010, 'The Moon God Chandra(?) in His Chariot with Wife and Attendant', 'bowl fragment|ivory|ivories'),
  SearchData(849, 38384, 'Four-Armed Durga Seated on Her Lion Vehicle', 'stele|stone|sculpture'),
  SearchData(1580, 451268, '"Akbar With Lion and Calf", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(
      1849, 503672, 'Śankh', 'śankh|shell (turbinella pyrum), brass, wax|aerophone-lip vibrated-trumpet / trombone'),
  SearchData(1449, 39263, 'Seated Jain Tirthankara', 'figure|bronze|sculpture'),
  SearchData(499, 53472, 'Bust of Vishnu', 'bust|terracotta|sculpture'),
  SearchData(1712, 72589, 'Maharana Sangram Singh Riding a Prize Stallion',
      'painting|ink, opaque watercolor, gold, and basra pearls on paper|paintings'),
  SearchData(1875, 500736, 'Ghanti (bell)', 'ghanti (bell)|brass|idiophone-struck-bell-clapper'),
  SearchData(-250, 38081, 'Disc stone', 'disc stone|steatite|stone'),
  SearchData(
      1799, 56231, 'Jar with cover', 'jar with cover|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1100, 39328, 'Shiva as Lord of Dance (Nataraja)', 'figure|copper alloy|sculpture'),
  SearchData(
      1780,
      37955,
      'Rama, Sita, and Lakshmana at the Hermitage of Bharadvaja: Illustrated folio from a dispersed Ramayana series',
      'folio|opaque watercolor and ink on paper|paintings'),
  SearchData(1612, 453261, 'Pierced Window Screen (Jali)', 'screen|marble|stone'),
  SearchData(1749, 56203, 'Wine Cup', 'wine cup|nephrite|jade'),
  SearchData(1650, 32137, 'Helmet', 'helmet|steel, iron, copper alloy|helmets'),
  SearchData(791, 38133, 'Enthroned Vishnu', 'statue|granulite|sculpture'),
  SearchData(1805, 37994, 'The Marital Bliss of Nala and Damayanti: Folio from a Nala-Damayanti Series',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(261, 38634, 'Crowned  Bodhisattva', 'bust|sandstone|sculpture'),
  SearchData(1787, 506151, 'Vina (वीणा)',
      'vina|jackwood, gold leaf, papier-mâché, bone, steel, brass|chordophone-lute-plucked-fretted'),
  SearchData(
      1597,
      446562,
      '"Bahram Gur Sees a Herd of Deer Mesmerized by Dilaram\' s Music", Folio from a Khamsa (Quintet) of Amir Khusrau Dihlavi',
      'folio from an illustrated manuscript|main support: ink, opaque watercolor, and gold on paper  margins: gold on dyed paper|codices'),
  SearchData(1792, 203778, 'Chandelier', 'chandelier|ivory|natural substances-ivory'),
  SearchData(1694, 37942, 'Shiva and Parvati Playing Chaupar: Folio from a Rasamanjari Series',
      'folio|opaque watercolor, ink, silver, and gold on paper|paintings'),
  SearchData(1649, 646829, 'Filigree Casket with Sliding Top', 'box|silver filigree; parcel-gilt|metal'),
  SearchData(749, 39342, 'The Bodhisattva Vajrasattva', 'figure|brass with silver inlay|sculpture'),
  SearchData(300, 49817, 'Box Lid with Incised Figural Decoration', 'box lid|ivory|ivories'),
  SearchData(
      799, 39344, 'Linga with Face of Shiva (Ekamukhalinga)', 'linga|brass with copper and silver inlay|sculpture'),
  SearchData(633, 713007, 'Vajrapani', 'figure|gray chorite|sculpture'),
  SearchData(1622, 444861, 'Coin with Sign of Cancer', 'coin|silver|coins'),
  SearchData(0, 39676, 'One from a Pair of Ear Ornaments (Prakaravapra Kundala)',
      'earring|gold, sheet, wire and granulation|jewelry'),
  SearchData(1083, 75960, 'Child Saint Sambandar', 'figure|copper alloy|sculpture'),
  SearchData(
      1465,
      37788,
      'Devananda\'s Fourteen Auspicious Dreams Foretelling the Birth of Mahavira: Folio from a Kalpasutra Manuscript',
      'folio|opaque watercolor on paper|paintings'),
  SearchData(1800, 31847, 'Dagger (Khanjar) with Sheath',
      'dagger (khanjar) with sheath|steel, jade, gold, turquoise, crystal, garnet, ruby, gemstone silk, silver, copper|daggers'),
  SearchData(1649, 453242, 'Basin with Stylized Lotus Blossoms', 'basin|marble|stone'),
  SearchData(1799, 58448, 'Box with cover', 'box|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(1749, 444832, 'Rock Crystal Box', 'box|rock crystal; inlaid with gold, inset with rubies|stone'),
  SearchData(-99, 38079, 'Ring Stone', 'ringstone fragment|stone|sculpture'),
  SearchData(449, 38392, 'Head Fragment from a Plaque', 'head fragment|terracotta|sculpture'),
  SearchData(1875, 501899, 'Karnā  (Trumpet)', 'karnā (trumpet)|brass|aerophone-lip vibrated-trumpet / trombone'),
  SearchData(1617, 444860, 'Coin with Gemini Zodiac Sign', 'coin|silver|coins'),
  SearchData(1750, 24208, 'Arm Guard (Dastana)',
      'arm guard (dastana)|steel, gold, textile (velvet), textile (silk), textile (linen), copper alloy|armor parts'),
  SearchData(1725, 37950, 'Rama and Lakshmana Overwhelmed by Arrows: Folio from the Siege of Lanka series',
      'drawing|ink on paper|paintings'),
  SearchData(1600, 456312, 'Spittoon or Incense Burner', 'spittoon|brass; cast in sections, joined, engraved|metal'),
  SearchData(1605, 454357, '"The Awakening of Kumbhakarna in the Golden City of Lanka", Folio from a Ramayana',
      'folio from an illustrated manuscript|opaque watercolor and gold on paper|codices'),
  SearchData(1762, 688478, 'Casket',
      'casket|ebony and engraved ivory, tortoiseshell; mirror glass; silver hardware; brass feet; iron lock|natural substances-ivory'),
  SearchData(1800, 31467, 'Dagger (Katar)', 'dagger (katar)|steel, gold|daggers'),
  SearchData(1700, 24029, 'Helmet', 'helmet|steel, iron, gold|helmets'),
  SearchData(1049, 38945, 'Hanuman Conversing', 'figure|copper alloy|sculpture'),
  SearchData(424, 38242, 'Linga with Face of Shiva (Ekamukhalinga)', 'linga|sandstone|sculpture'),
  SearchData(1149, 38137, 'Shiva Emerging from the Linga (Lingodbhavamurti)', 'carved pillar|gray stone|sculpture'),
  SearchData(949, 713008, 'Miniature Brahmanical Shrine', 'shrine|copper alloy|metalwork'),
  SearchData(1600, 453366, 'Bidri Box for Holding Pan',
      'box|zinc alloy; cast, engraved, inlaid with silver and brass (bidri ware)|metal'),
  SearchData(1700, 32259, 'Dagger', 'dagger|steel, jade, ruby, gold|daggers'),
  SearchData(
      1600,
      453258,
      'Page of Calligraphy with Stenciled and Painted Borders from a Subhat al-Abrar (Rosary of the Devout) of Jami',
      'folio from an illustrated manuscript|ink, gold, and opaque watercolor on paper|codices'),
  SearchData(816, 39194, 'Vishnu Flanked by His Personified Attributes', 'group|bronze|sculpture'),
  SearchData(1849, 56248, 'Dagger', 'dagger|nephrite, very dark green, almost black|jade'),
  SearchData(1800, 24297, 'Dagger with Sheath',
      'dagger with sheath|steel, rock crystal, gold, silver, rubies, diamonds, emeralds, textile, wood|daggers'),
  SearchData(1800, 31825, 'Dagger (Khanjar) with Sheath',
      'dagger (khanjar) with sheath|steel, jade, gold, ruby, emerald, diamond, silver, pearl, wood, velvet|daggers'),
  SearchData(1585, 451277, '"Portrait of Qilich Khan Turani", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(-1250, 50626, 'Ax with Punch Marks', 'ax|copper|metalwork'),
  SearchData(1750, 22872, 'Dagger with Sheath',
      'dagger with sheath|steel, nephrite, gold, emerald, ruby, diamond, sapphire, jade|daggers'),
  SearchData(1049, 38123, 'Buddha Preaching the First Sermon at Sarnath', 'figure|black stone|sculpture'),
  SearchData(949, 38930, 'Shiva Seated with Uma (Umamaheshvara)', 'statuette|bronze|sculpture'),
  SearchData(999, 38260, 'Shrine Relief Fragment Depicting Ashtamahabhaya Tara, the Buddhist Savioress',
      'fragment|wood|sculpture'),
  SearchData(633, 78430, 'Mask of Bhairava', 'mask|copper alloy, possibly brass|sculpture'),
  SearchData(
      1183, 75201, 'Foliate Pedestal for a Buddhist Image', 'pedestal|partially gilded brass, copper base|metalwork'),
  SearchData(1780, 457783, 'Two Late Mughal Letters', 'non-illustrated single work|ink and gold on paper|codices'),
  SearchData(1800, 31686, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, jade|daggers'),
  SearchData(
      1674, 452815, 'Shield with Hunting and Landscape Vignettes', 'shield|steel; with gold overlay|arms and armor'),
  SearchData(1800, 31836, 'Dagger', 'dagger|steel, jade, gold, diamond, emerald, ruby, agate|daggers'),
  SearchData(-1250, 50588, 'Eccentric Anthropomorph', 'anthropomorph|copper|metalwork'),
  SearchData(1640, 453253, 'Dagger with Hilt in the Form of a Blue Bull (Nilgai)',
      'dagger|hilt: nephrite  blade: watered steel|stone'),
  SearchData(610, 39142, 'Seated Buddha', 'figure|bronze with silver and copper inlay|sculpture'),
  SearchData(450, 38219, 'Ear Plug with Kinnari (Half-Bird, Half-Female Creature)', 'ear plug|terracotta|sculpture'),
  SearchData(1749, 56211, 'Bowl in the shape of a chrysanthemum flower', 'bowl|jade (nephrite)|jade'),
  SearchData(599, 38424, 'Mirror Handle with a Woman Playing the Lute', 'mirror handle|chlorite schist|sculpture'),
  SearchData(749, 37412, 'Panel of a Portable Buddhist Shrine with Dancer and Musician Celebrants',
      'panel|ivory with traces of color|ivories'),
  SearchData(150, 38758, 'Lamp', 'lamp|stone|sculpture'),
  SearchData(1750, 24301, 'Dagger (Katar)', 'dagger (katar)|steel, gold|daggers'),
  SearchData(1574, 453343, 'Pierced Window Screen', 'screen|red sandstone; pierced, carved|stone'),
  SearchData(499, 38244, 'Tile showing a woman carrying a pot', 'tile|terracotta|sculpture'),
  SearchData(949, 38259, 'Manjushri, the Bodhisattva of Transcendent Wisdom', 'figure|brass|sculpture'),
  SearchData(-94, 38612, 'Dish with a Bee Pollinating a Lotus', 'dish|ceramic|ceramics'),
  SearchData(1799, 56230, 'Jewelled plate', 'plate|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(
      1650,
      37886,
      'Krishna and Balarama Fight the Evil King Kamsa’s Wrestlers: Page from a Dispersed Bhagavata Purana',
      'folio|ink and opaque watercolor on paper|paintings'),
  SearchData(
      1799, 56256, 'Vase with stopper', 'vase|jade (nephrite) with gold, silver, and semiprecious stone inlays|jade'),
  SearchData(50, 65012, 'One of a pair of medallions with portrait busts', 'medallion|copper-nickel alloy|metalwork'),
  SearchData(1016, 38931, 'Crowned and Jeweled Buddha', 'shrine|bronze with silver and copper inlay|sculpture'),
  SearchData(1016, 39327, 'Shiva, Uma, and Their Son Skanda (Somaskandamurti)', 'figure|copper alloy|sculpture'),
  SearchData(1800, 24008, 'Armor of Mail and Plate',
      'armor of mail and plate|steel, iron, copper alloy, textile|armor for man'),
  SearchData(1285, 39413, 'Karaikkal Ammaiyar, Shaiva Saint', 'figure|copper alloy|sculpture'),
  SearchData(435, 39405, 'Gold Coin Showing King Kumaragupta as an Archer', 'coin|gold|metalwork'),
  SearchData(912, 39325, 'Standing Parvati', 'figure|copper alloy|metalwork'),
  SearchData(1799, 56236, 'Bottle in the shape of a gourd',
      'bottle|jade (nephrite) with gold and semiprecious stone inlays|jade'),
  SearchData(-1250, 50619, 'Ax Blade (Celt)', 'ax blade|copper|metalwork'),
  SearchData(1680, 453183, 'The House of Bijapur',
      'illustrated  album leaf|ink, opaque watercolor, gold, and silver on paper|codices'),
  SearchData(1800, 31441, 'Knife with Sheath', 'knife with sheath|steel, jade, silver, emerald, ruby, gold|knives'),
  SearchData(1779, 456949, 'Great Indian Fruit Bat', 'painting|pencil, ink, and opaque watercolor on paper|paintings'),
  SearchData(-1250, 50598, 'Harpoon', 'harpoon|copper|metalwork'),
  SearchData(149, 38740, 'Head of Buddha', 'head|stone|sculpture'),
  SearchData(1580, 451262, '"Great Hornbill", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(-1250, 50627, 'Ax with Punch Marks', 'ax|copper|metalwork'),
  SearchData(-50, 51279, 'A Pair of Royal Earrings', 'wine ewer|gold|jewelry'),
  SearchData(438, 38196, 'Nagaraja (Serpent King)', 'figure|stone|sculpture'),
  SearchData(1850, 31444, 'Dagger with Sheath',
      'dagger with sheath|steel, jade, silver, gold, leather, wood, coral, turquoise|daggers'),
  SearchData(1800, 31681, 'Dagger (Pesh-kabz) with Sheath',
      'dagger (pesh-kabz) with sheath|jade, steel, silver, wood, velvet, ruby, gold|daggers'),
  SearchData(-249, 38363, 'Shard with Three Goddesses', 'shard|terracotta|sculpture'),
  SearchData(-50, 38487, 'Disk Stone with a Four-Part Tracery Design of Palmettes', 'disk stone|stone|sculpture'),
  SearchData(1816, 24013, 'Mail Shirt', 'mail shirt|iron, copper alloys, leather|mail'),
  SearchData(
      1597,
      446560,
      '"A King Offers to Make Amends to a Bereaved Mother", Folio from a Khamsa (Quintet) of Amir Khusrau Dihlavi',
      'folio from an illustrated manuscript|main support: ink, opaque watercolor, gold on paper  margins: gold on dyed paper|codices'),
  SearchData(283, 38238, 'Drum panel depicting a stupa with the Buddha’s descent from Trayastrimsa Heaven',
      'drum slab|limestone|sculpture'),
  SearchData(1649, 452813, 'Flower-Style Box with Drawers',
      'box|wood (poplar); overlaid with ebony inlaid with wood and incised, stained ivory|wood'),
  SearchData(1149, 74502, 'The Goddess Durga Slaying the Demon Buffalo Mahisha', 'figure|brass|sculpture'),
  SearchData(1799, 56226, 'Bracelet (one of a pair)',
      'bracelet|jade (nephrite) with gold, enamel, and semiprecious stone inlays|jade'),
  SearchData(1149, 38937, 'Shadakshari Lokeshvara', 'figure|bronze with silver and copper inlay|sculpture'),
  SearchData(483, 38198, 'Standing Buddha Offering Protection', 'figure|red sandstone|sculpture'),
  SearchData(499, 38197, 'Tile with Impressed Figures of Emaciated Ascetics and Couples behind Balconies and Ganders',
      'tile|terracotta|sculpture'),
  SearchData(1099, 38139, 'Preening Celestial Deity', 'figure|ferruginous stone|sculpture'),
  SearchData(150, 38264, 'Head of a Demonic Male Deity', 'head|mottled red sandstone|sculpture'),
  SearchData(0, 40097, 'Plaque with a Winged Goddess and Two Attendants', 'plaque|ivory|ivories'),
  SearchData(1612, 452680, 'Reception of a Persian Ambassador by a Mughal Prince',
      'illustrated  album leaf|opaque watercolor and gold on paper|codices'),
  SearchData(1827, 31466, 'Dagger (Katar) with Sheath', 'dagger (katar) with sheath|steel, gold, skin, silver|daggers'),
  SearchData(0, 39320, 'One from a Pair of Ear Ornaments (Prakaravapra Kundala)',
      'earring|gold, sheet, wire and granulation|jewelry'),
  SearchData(453, 38199, 'Standing Nagaraja (Serpent King)', 'figure|red sandstone|sculpture'),
  SearchData(749, 39085, 'Reliquary in the Shape of a Stupa', 'reliquary|copper alloy|metalwork'),
  SearchData(-1250, 50592, 'Anthropomorph', 'anthropomorph|copper|metalwork'),
  SearchData(749, 38964, 'Stupa', 'stupa|bronze|metalwork'),
  SearchData(549, 38601, 'Gaja Lakshmi, Goddess of Fortune', 'relief|stone|sculpture'),
  SearchData(850, 39340, 'Crowned and Jeweled Buddha', 'sculpture|copper with silver inlay|metalwork'),
  SearchData(1800, 200032, 'Chessmen (32)', 'chessmen|ivory with polychrome lacquer and gilding|chess sets'),
  SearchData(1800, 31685, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, nephrite, gold, ruby|daggers'),
  SearchData(-249, 38086, 'Sphere with Scenes of Rites at the Shrine of a Yaksha (Male Nature Spirit)',
      'sphere|stone|sculpture'),
  SearchData(1637, 451286, '"Rosette Bearing the Names and Titles of Shah Jahan", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(1750, 31442, 'Knife (Kard) with Sheath',
      'knife (kard) with sheath|steel, nephrite, silver, gold, ruby, velvet, wood|daggers'),
  SearchData(
      1150, 73214, 'Model of the Mahabodhi Temple', 'temple model|quartz-muscovite-chlorite-talc phyllite|sculpture'),
  SearchData(-149, 38924, 'Goddess with Weapons in Her Hair', 'figure|copper alloy|sculpture'),
  SearchData(874, 719420, 'Goddess Durga Slaying the Demon Mahisha', 'stele|schist|sculpture'),
  SearchData(1540, 37849, 'Krishna Battles the Armies of the Demon Naraka: Page from a Bhagavata Purana Manuscript',
      'folio|opaque watercolor and ink on paper|paintings'),
  SearchData(550, 38492, 'Lotus-Headed Fertility Goddess Lajja Gauri', 'relief|sandstone|sculpture'),
  SearchData(1712, 75909, 'Palampore', 'palampore|cotton (painted resist and mordant, dyed)|textiles-painted and dyed'),
  SearchData(1778, 22848, 'Cuirass', 'cuirass|steel, iron, textile (velvet)|armor parts-cuirasses'),
  SearchData(-50, 40101, 'Plaque with Erotic Scene', 'plaque|bone|sculpture'),
  SearchData(1649, 56204, 'Bowl', 'bowl|nephrite|jade'),
  SearchData(
      899, 38435, 'Diadem with Kinnaris (Half-Bird, Half-Female Creatures)', 'diadem|gold inset with garnet|jewelry'),
  SearchData(1699, 56209, 'Shallow bowl in the shape of a flower', 'bowl|jade (nephrite)|jade'),
  SearchData(1649, 56206, 'Dish', 'dish|nephrite, white|jade'),
  SearchData(950, 74100, 'Dancing Ganesha', 'figure|red sandstone|sculpture'),
  SearchData(1621, 444865, 'Coin', 'coin|gold|coins'),
  SearchData(1624, 444867, 'Coin with Sign of Leo', 'coin|gold|coins'),
  SearchData(199, 38599, 'Architectural Frieze with Merman Playing Musical Instruments',
      'architectural frieze|red sandstone|sculpture'),
  SearchData(1650, 453281, 'Three Ornaments from a Bridle', 'ornaments|silver; stamped, punched, gilded|metal'),
  SearchData(1850, 31840, 'Dagger', 'dagger|steel, gold, jade, ruby|daggers'),
  SearchData(1049, 38148, 'Celestial Beauty (Surasundari)', 'figure|marble|sculpture'),
  SearchData(1850, 31443, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, rock crystal|daggers'),
  SearchData(1800, 31823, 'Dagger (Pesh-kabz) with Sheath',
      'dagger (pesh-kabz) with sheath|steel, rock crystal, silver, enamel, velvet, wood|daggers'),
  SearchData(1112, 38517, 'Standing Vishnu as Keshava', 'figure|stone|sculpture'),
  SearchData(-1000, 50573, 'Antennae Sword', 'antennae sword|copper|metalwork'),
  SearchData(
      1750, 31837, 'Dagger (Jambiya)', 'dagger (jambiya)|steel, ivory (walrus), silver, ruby, rose quartz|daggers'),
  SearchData(1735, 38038, 'A Lady Playing the Tanpura',
      'painting|ink, opaque and transparent watercolor, and gold on paper|paintings'),
  SearchData(1049, 38146, 'Vishnu', 'stele|sandstone|sculpture'),
  SearchData(1850, 31831, 'Dagger (Khanjar)',
      'dagger (khanjar)|steel, jade, gold, ruby, emerald, beryl, rock crystal, turquoise|daggers'),
  SearchData(799, 38247, 'Vishnu Rescuing Gajendra, the Lord of the Elephants', 'stele|stone|sculpture'),
  SearchData(1750, 31570, 'Dagger (Jambiya) with Sheath and Carrier',
      'dagger (jambiya) with sheath and carrier|steel, silver, jade, leather, wood, lacquer, velvet|daggers'),
  SearchData(1099, 38120, 'Vishnu with His Consorts, Lakshmi and Sarasvati', 'relief|black stone|sculpture'),
  SearchData(1800, 31862, 'Dagger (Katar) with Sheath',
      'dagger (katar) with sheath|steel, gold, ruby, emerald, diamond, wood, velvet|daggers'),
  SearchData(-50, 38518, 'Goddess who bestows riches, probably Sri Lakshmi', 'plaque|molded terracotta|sculpture'),
  SearchData(1649, 70582, 'Dye-Patterned Silk', 'lining|silk (clamp resist, dyed)|textiles-printed'),
  SearchData(1799, 56219, 'Mirror frame', 'mirror frame|jade (nephrite)|jade'),
  SearchData(1700, 33536, 'Hilt of a Dagger', 'hilt of a dagger|nephrite|daggers'),
  SearchData(1605, 446266, 'Jahangir Watching an Elephant Fight',
      'illustrated single work|main support: ink, opaque watercolor, gold on paper  margins: gold on dyed paper|codices'),
  SearchData(1749, 856419, 'Processional image of the goddess Gauri',
      'head|brass with glass inlay and silver attachments|metalwork'),
  SearchData(
      1775, 22938, 'Smallsword with Scabbard', 'smallsword with scabbard|steel, gold, wood, leather, textile|swords'),
  SearchData(1700, 457771, 'A Bejewelled Maiden with a Parakeet',
      'illustrated single work|opaque watercolor and gold on paper|codices'),
  SearchData(549, 38395, 'Head of a Male Figure', 'head|terracotta|sculpture'),
  SearchData(791, 38134, 'Garuda (Vishnu\'s Mount) Seated in Royal Ease', 'figure|granite|sculpture'),
  SearchData(-1250, 50630, 'Ax Blade (Celt)', 'ax blade|copper|metalwork'),
  SearchData(885, 38252, 'Four-Armed Goddess, possibly Sarada', 'figure|chlorite schist|sculpture'),
  SearchData(1099, 38131, 'Carved Conch with Lakshmi-Narayana', 'conch|shell with silver additions|shell'),
  SearchData(1199, 38140, 'Tree Dryad (Shalabhanjika)', 'figure|ferruginous stone|sculpture'),
  SearchData(1749, 56237, 'Dish', 'dish|jade (nephrite) with silver inlays|jade'),
  SearchData(1750, 31726, 'Dagger (Katar)', 'dagger (katar)|steel|daggers'),
  SearchData(-33, 38925, 'Female Worshipper in Front of a Column Support', 'figure and column|bronze|sculpture'),
  SearchData(1783, 858237, 'Krishna Rajagopalaswamy, king of the cowherds',
      'painting|opaque watercolor and hand-colored silver on paper|paintings'),
  SearchData(1049, 38132, 'Carved Conch', 'carved conch|shell|sculpture'),
  SearchData(50, 73258, 'Jewelry Mold with Figures in a Temple', 'jewelry mold|argillite|sculpture'),
  SearchData(266, 75200, 'Dharma-wheel pilaster (dharmacakrastambha)', 'relief|limestone|sculpture'),
  SearchData(1799, 56225, 'Bracelet', 'bracelet|jade (nephrite) with gold, enamel, and stone inlays|jade'),
  SearchData(1850, 31844, 'Dagger (Khanjar)', 'dagger (khanjar)|steel, nephrite, ruby, gold|daggers'),
  SearchData(1850, 31691, 'Dagger (Jambiya) with Sheath',
      'dagger (jambiya) with sheath|steel, marble, gold, silver, silk, wood|daggers'),
  SearchData(1749, 452734, 'Gilded Green Bottle', 'bottle|glass, green; mold blown, gilded, and silvered|glass'),
  SearchData(100, 38430, 'Loving Couple (Mithuna)', 'disk|double-molded terracotta|sculpture'),
  SearchData(1900, 503204, 'Sarangi', 'sarangi|wood, ivory, parchment, metal|chordophone-lute-bowed-unfretted'),
  SearchData(1725, 37947, 'Rama Releases the Demon Spies Shuka and Sarana: Folio from the Siege of Lanka series',
      'folio|opaque watercolor, ink and gold on paper|paintings'),
  SearchData(
      1116,
      74906,
      'The Bodhisattva Avalokitesvara Expounding the Dharma to a Devotee: Folio from a Ashtasahasrika Prajnaparamita Sutra Manuscript',
      'folio|opaque watercolor on palm leaf|paintings'),
  SearchData(749, 38514, 'The Brahmanical Triad:  Brahma, Shiva, Vishnu', 'group|stone|sculpture'),
  SearchData(1683, 38639, 'Three Arches', 'arches|wood|sculpture'),
  SearchData(
      1627,
      451270,
      '"Shah Jahan on a Terrace, Holding a Pendant Set With His Portrait", Folio from the Shah Jahan Album',
      'album leaf|ink, opaque watercolor, and gold on paper|codices'),
  SearchData(1649, 56228, 'Jewelled Dagger Handle', 'dagger-handle|nephrite, white with faint bluish tint|jade'),
  SearchData(1740, 64893, 'The Demon Hiranyaksha Departs the Demon Palace: Folio from a Bhagavata Purana Series',
      'folio|opaque watercolor, ink and gold on paper|paintings'),
  SearchData(-1000, 50599, 'Serrated Harpoon', 'harpoon|copper|metalwork'),
  SearchData(549, 38453, 'Standing Jain Tirthankara Parshvanatha', 'figure|sandstone|sculpture'),
  SearchData(649, 38250, 'Linga with Face of Shiva (Ekamukhalinga)', 'linga|stone|sculpture'),
  SearchData(1750, 24932, 'Helmet', 'helmet|steel, brass, gold, textile, metallic thread|helmets'),
  SearchData(749, 39341, 'Karttikeya, the God of War', 'figure|brass with silver inlay|sculpture'),
  SearchData(1650, 24306, 'Dagger (Katar) and Sheath', 'dagger (katar) and sheath|steel, leather, gold|daggers'),
  SearchData(199, 38733, 'Head of a Female', 'head|terracotta|sculpture'),
  SearchData(963, 39326, 'Standing Vishnu', 'figure|copper alloy|metalwork'),
  SearchData(1850, 31851, 'Dagger (Khanjar) with Sheath',
      'dagger (khanjar) with sheath|steel, jade, gold, velvet, pearl, turquoise, wood|daggers'),
];
